Skip to content

Gospel of Saint Mark

The subject will be treated under the following heads:

I. Contents, Selection and Arrangement of Matter;
II. Authorship;
III. Original Language, Vocabulary, and Style;
IV. State of Text and Integrity;
V. Place and Date of Composition;
VI. Destination and Purpose;
VII. Relation to Matthew and Luke.

I. CONTENTS, SELECTION AND ARRANGEMENT OF MATTER

The Second Gospel, like the other two Synoptics, deals chiefly with the Galilean ministry of Christ, and the events of the last week at Jerusalem. In a brief introduction, the ministry of the Precursor and the immediate preparation of Christ for His official work by His Baptism and temptation are touched upon (i, 1-13); then follows the body of the Gospel, dealing with the public ministry, Passion, Death, and Resurrection of Jesus (i, 14-xvi, 8); and lastly the work in its present form gives a summary account of some appearances of the risen Lord, and ends with a reference to the Ascension and the universal preaching of the Gospel (xvi, 9-20). The body of the Gospel falls naturally into three divisions: the ministry in Galilee and adjoining districts: Phoenicia, Decapolis, and the country north towards Cæarea Philippi (i, 14-ix, 49); the ministry in Judea and ( kai peran , with B, Aleph , C*, L, Psi , in x, 1) Peræ, and the journey to Jerusalem (x, 1-xi, 10); the events of the last week at Jerusalem (xi, 11-xvi, 8).

Beginning with the public ministry (cf. Acts 1:22 ; 10:37 ), St. Mark passes in silence over the preliminary events recorded by the other Synoptists : the conception and birth of the Baptist, the genealogy, conception, and birth of Jesus, the coming of the Magi, etc. He is much more concerned with Christ's acts than with His discourses, only two of these being given at any considerable length (iv, 3-32; xiii, 5-37). The miracles are narrated most graphically and thrown into great prominence, almost a fourth of the entire Gospel (in the Vulg., 164 verses out of 677) being devoted to them, and there seems to be a desire to impress the readers from the outset with Christ's almighty power and dominion over all nature. The very first chapter records three miracles : the casting out of an unclean spirit, the cure of Peter's mother-in-law, and the healing of a leper, besides alluding summarily to many others (i, 32-34); and, of the eighteen miracles recorded altogether in the Gospel, all but three (ix, 16-28; x, 46-52; xi, 12-14) occur in the first eight chapters. Only two of these miracles (vii, 31-37; viii, 22-26) are peculiar to Mark, but, in regard to nearly all, there are graphic touches and minute details not found in the other Synoptics. Of the parables proper Mark has only four: the sower (iv, 3-9), the seed growing secretly (iv, 26-29), the mustard seed (iv, 30-32), and the wicked husbandman (xii, 1-9); the second of these is wanting in the other Gospels. Special attention is paid throughout to the human feelings and emotions of Christ, and to the effect produced by His miracles upon the crowd. The weaknesses of the Apostles are far more apparent than in the parallel narratives of Matt. and Luke, this being, probably due to the graphic and candid discourses of Peter, upon which tradition represents Mark as relying.

The repeated notes of time and place (e.g., i, 14, 19, 20, 21, 29, 32, 35) seem to show that the Evangelist meant to arrange in chronological order at least a number of the events which he records. Occasionally the note of time is wanting (e.g. i, 40; iii, 1; iv, 1; x, 1, 2, 13) or vague (e.g. ii, 1, 23; iv, 35), and in such cases he may of course depart from the order of events. But the very fact that in some instances he speaks thus vaguely and indefinitely makes it all the more necessary to take his definite notes of time and sequence in other cases as indicating chronological order. We are here confronted, however, with the testimony of Papias, who quotes an elder (presbyter), with whom he apparently agrees, as saying that Mark did not write in order: "And the elder said this also: Mark, having become interpreter of Peter, wrote down accurately everything that he remembered, without, however, recording in order what was either said or done by Christ. For neither did he hear the Lord, nor did he follow Him, but afterwards, as I said, (he attended) Peter, who adapted his instructions to the needs (of his hearers), but had no design of giving a connected account of the Lord's oracles [v. l. "words"]. So then Mark made no mistake [Schmiedel, "committed no fault"], while he thus wrote down some things ( enia as he remembered them; for he made it his one care not to omit anything that he had heard, or set down any false statement therein" ( Eusebius, "Hist. Eccl.", III, xxxix). Some indeed have understood this famous passage to mean merely that Mark did not write a literary work, but simply a string of notes connected in the simplest fashion (cf. Swete, "The Gospel acc. to Mark", pp. lx-lxi). The present writer, however, is convinced that what Papias and the elder deny to our Gospel is chronological order, since for no other order would it have been necessary that Mark should have heard or followed Christ. But the passage need not be understood to mean more than that Mark occasionally departs from chronological order, a thing we are quite prepared to admit. What Papias and the elder considered to be the true order we cannot say; they can hardly have fancied it to be represented in the First Gospel, which so evidently groups (e.g. viii-ix), nor, it would seem, in the Third, since Luke, like Mark, had not been a disciple of Christ. It may well be that, belonging as they did to Asia Minor , they had the Gospel of St. John and its chronology in mind. At any rate, their judgment upon the Second Gospel, even if be just, does not prevent us from holding that Mark, to some extent, arranges the events of Christ's like in chronological order.

II. AUTHORSHIP

All early tradition connects the Second Gospel with two names, those of St. Mark and St. Peter, Mark being held to have written what Peter had preached. We have just seen that this was the view of Papias and the elder to whom he refers. Papias wrote not later than about A.D. 130, so that the testimony of the elder probably brings us back to the first century, and shows the Second Gospel known in Asia Minor and attributed to St. Mark at that early time. So Irenæus says: "Mark, the disciple and interpreter of Peter, himself also handed down to us in writing what was preached by Peter" ("Adv. Hær.", III, i; ibid., x, 6). St. Clement of Alexandria, relying on the authority of "the elder presbyters ", tells us that, when Peter had publicly preached in Rome, many of those who heard him exhorted Mark, as one who had long followed Peter and remembered what he had said, to write it down, and that Mark "composed the Gospel and gave it to those who had asked for it" ( Eusebius, "Hist. Eccl.", VI, xiv). Origen says (ibid., VI, xxv) that Mark wrote as Peter directed him ( os Petros huphegesato auto ), and Eusebius himself reports the tradition that Peter approved or authorized Mark's work ("Hist. Eccl.", II, xv). To these early Eastern witnesses may be added, from the West, the author of the Muratorian Fragment, which in its first line almost certainly refers to Mark's presence at Peter's discourses and his composition of the Gospel accordingly ( Quibus tamen interfuit et ita posuit ); Tertullian, who states: "The Gospel which Mark published ( edidit is affirmed to be Peter's, whose interpreter Mark was" ("Contra Marc.", IV, v); St. Jerome , who in one place says that Mark wrote a short Gospel at the request of the brethren at Rome, and that Peter authorized it to be read in the Churches ("De Vir. Ill.", viii), and in another that Mark's Gospel was composed, Peter narrating and Mark writing ( Petro narrante et illo scribente --"Ad Hedib.", ep. cxx). In every one of these ancient authorities Mark is regarded as the writer of the Gospel, which is looked upon at the same time as having Apostolic authority, because substantially at least it had come from St. Peter. In the light of this traditional connexion of he Gospel with St. Peter, there can be no doubt that it is to it St. Justin Martyr, writing in the middle of the second century, refers ("Dial.", 106), when he sags that Christ gave the title of "Boanerges" to the sons of Zebedee (a fact mentioned in the New Testament only in Mark 3:17 ), and that this is written in the "memoirs" of Peter ( en tois apopnemaneumasin autou --after he had just named Peter). Though St. Justin does not name Mark as the writer of the memoirs, the fact that his disciple Tatian used our present Mark, including even the last twelve verses, in the composition of the "Diatessaron", makes it practically certain that St. Justin knew our present Second Gospel, and like the other Fathers connected it with St. Peter.

If, then, a consistent and widespread early tradition is to count for anything, St. Mark wrote a work based upon St. Peter's preaching. It is absurd to seek to destroy the force of this tradition by suggesting that all the subsequent authorities relied upon Papias, who may have been deceived. Apart from the utter improbability that Papias, who had spoken with many disciples of the Apostles, could have been deceived on such a question, the fact that Irenæus seems to place the composition of Mark's work after Peter's death, while Origen and other represent the Apostle as approving of it (see below, V), shows that all do not draw from the same source. Moreover, Clement of Alexandria mentions as his source, not any single authority, but "the elders from the beginning" ( ton anekathen presbuteron --Euseb., "Hist. Eccl.", VI, xiv). The only question, then, that can be raised with any shadow of reason, is whether St. Mark's work was identical with our present Second Gospel, and on this there is no room for doubt. Early Christian literature knows no trace of an Urmarkus different from our present Gospel, and it is impossible that a work giving the Prince of the Apostles' account of Christ's words and deeds could have disappeared utterly, without leaving any trace behind. Nor can it be said that the original Mark has been worked up into our present Second Gospel, for then, St. Mark not being the actual writer of the present work and its substance being due to St. Peter, there would have been no reason to attribute it to Mark, and it would undoubtedly have been known in the Church, not by the title it bears, but as the "Gospel according to Peter".

Internal evidence strongly confirms the view that our present Second Gospel is the work referred to by Papias. That work, as has been seen, was based on Peter's discourses. Now we learn from Acts (i, 21-22; x, 37-41) that Peter's preaching dealt chiefly with the public life, Death, Resurrection, and Ascension of Christ. So our present Mark, confining itself to the same limits, omitting all reference to Christ's birth and private life, such as is found in the opening chapters of Matthew and Luke, and commencing with the preaching of the Baptist, ends with Christ's Resurrection and Ascension. Again (1) the graphic and vivid touches peculiar to our present Second Gospel, its minute notes in regard to (2) persons, (3) places, (4) times, and (5) numbers, point to an eyewitness like Peter as the source of the writer's information. Thus we are told (1) how Jesus took Peter's mother-in-law by the hand and raised her up (i, 31), how with anger He looked round about on His critics (iii, 5), how He took little children into His arms and blessed them and laid His hands upon them (ix, 35; x, 16), how those who carried the paralytic uncovered the roof (ii, 3, 4), how Christ commanded that the multitude should sit down upon the green grass, and how they sat down in companies, in hundred and in fifties (vi, 39-40); (2) how James and John left their father in the boat with the hired servants (i, 20), how they came into the house of Simon and Andrew, with James and John (i, 29), how the blind man at Jericho was the son of Timeus (x, 46), how Simon of Cyrene was the father of Alexander and Rufus (xv, 21); (3) how there was no room even about the door of the house where Jesus was (ii, 2), how Jesus sat in the sea and all the multitude was by the sea on the land (iv, 1), how Jesus was in the stern of the boat asleep on the pillow (iv, 38); (4) how on the evening of the Sabbath, when the sun had set, the sick were brought to be cured (i, 32), how in the morning, long before day, Christ rose up (i, 35), how He was crucified at the third hour (xv, 25), how the women came to the tomb very early, when the sun had risen (xvi, 2); (5) how the paralytic was carried by four (ii, 3), how the swine were about two thousand in number (v. 13), how Christ began to send forth the Apostles, two and two (vi, 7). This mass of information which is wanting in the other Synoptics, and of which the above instances are only a sample, proved beyond doubt that the writer of the Second Gospel must have drawn from some independent source, and that this source must have been an eyewitness. And when we reflect that incidents connected with Peter, such as the cure of his mother-in-law and his three denials, are told with special details in this Gospel; that the accounts of the raising to life of the daughter of Jaïrus, of the Transfiguration, and of the Agony in the Garden, three occasions on which only Peter and James and John were present, show special signs of first-hand knowledge (cf. Swete, op. cit., p. xliv) such as might be expected in the work of a disciple of Peter (Matthew and Luke may also have relied upon the Petrine tradition for their accounts of these events, but naturally Peter's disciple would be more intimately acquainted with the tradition); finally, when we remember that, though the Second Gospel records with special fullness Peter's three denials, it alone among the Gospels omit all reference to the promise or bestowal upon him of the primacy (cf. Matthew 16:18-19 ; Luke 22:32 ; John 21:15-17 ), we are led to conclude that the eyewitness to whom St. Mark was indebted for his special information was St. Peter himself, and that our present Second Gospel, like Mark's work referred to by Papias, is based upon Peter's discourse. This internal evidence, if it does not actually prove the traditional view regarding the Petrine origin of the Second Gospel, is altogether consistent with it and tends strongly to confirm it.

III. ORIGINAL LANGUAGE, VOCABULARY, AND STYLE

It has always been the common opinion that the Second Gospel was written in Greek, and there is no solid reason to doubt the correctness of this view. We learn from Juvenal (Sat., III, 60 sq.; VI, 187 sqq.) and Martial (Epig., XIV, 58) that Greek was very widely spoken at Rome in the first century. Various influences were at work to spread the language in the capital of the Empire. "Indeed, there was a double tendency which embraced at once classes at both ends of the social scale. On the one hand among slaves and the trading classes there were swarms of Greek and Greek-speaking Orientals. On the other hand in the higher ranks it was the fashion to speak Greek; children were taught it by Greek nurses; and in after life the use of it was carried to the pitch of affectation" (Sanday and Headlam, "Romans", p. lii). We know, too, that it was in Greek St. Paul wrote to the Romans, and from Rome St. Clement wrote to the Church of Corinth in the same language. It is true that some cursive Greek manuscripts of the tenth century or later speak of the Second Gospel as written in Latin ( egrathe Romaisti en Rome , but scant and late evidence like this, which is probably only a deduction from the fact that the Gospel was written at Rome, can be allowed on weight. Equally improbable seems the view of Blass (Philol. of the Gosp., 196 sqq.) that the Gospel was originally written in Aramaic. The arguments advanced by Blass (cf. also Allen in "Expositor", 6th series, I, 436 sqq.) merely show at most that Mark may have thought in Aramaic; and naturally his simple, colloquial Greek discloses much of the native Aramaic tinge. Blass indeed urges that the various readings in the manuscripts of Mark, and the variations in Patristic quotations from the Gospel, are relics of different translations of an Aramaic original, but the instances he adduces in support of this are quite inconclusive. An Aramaic original is absolutely incompatible with the testimony of Papias, who evidently contrasts the work of Peter's interpreter with the Aramaic work of Matthew. It is incompatible, too, with the testimony of all the other Fathers, who represent the Gospel as written by Peter's interpreter for the Christians of Rome.

The vocabulary of the Second Gospel embraces 1330 distinct words, of which 60 are proper names. Eighty words, exclusive of proper names, are not found elsewhere in the New Testament ; this, however, is a small number in comparison with more than 250 peculiar words found in the Gospel of St. Luke. Of St. Mark's words, 150 are shared only by the other two Synoptists ; 15 are shared only by St. John (Gospel); and 12 others by one or other of the Synoptists and St. John. Though the words found but once in the New Testament ( apax legomena ) are not relatively numerous in the Second Gospel, they are often remarkable; we meet with words rare in later Greek such as ( eiten, paidiothen , with colloquialisms like ( kenturion, xestes, spekoulator ), and with transliterations such as korban, taleitha koum, ephphatha, rabbounei (cf. Swete, op. cit., p. xlvii). Of the words peculiar to St. Mark about one-fourth are non-classical, while among those peculiar to St. Matthew or to St. Luke the proportion of non-classical words is only about one-seventh (cf. Hawkins, "Hor. Synopt.", 171). On the whole, the vocabulary of the Second Gospel points to the writer as a foreigner who was well acquainted with colloquial Greek, but a comparative stranger to the literary use of the language.

St. Mark's style is clear, direct, terse, and picturesque, if at times a little harsh. He makes very frequent use of participles, is fond of the historical present, of direct narration, of double negatives, of the copious use of adverbs to define and emphasize his expressions. He varies his tenses very freely, sometimes to bring out different shades of meaning (vii, 35; xv, 44), sometimes apparently to give life to a dialogue (ix, 34; xi, 27). The style is often most compressed, a great deal being conveyed in very few words (i, 13, 27; xii, 38-40), yet at other times adverbs and synonyms and even repetitions are used to heighten the impression and lend colour to the picture. Clauses are generally strung together in the simplest way by kai; de is not used half as frequently as in Matthew or Luke; while oun occurs only five times in the entire Gospel. Latinisms are met with more frequently than in the other Gospels, but this does not prove that Mark wrote in Latin or even understood the language. It proves merely that he was familiar with the common Greek of the Roman Empire, which freely adopted Latin words and, to some extent, Latin phraseology (cf. Blass, "Philol. of the Gosp.", 211 sq.), Indeed such familiarity with what we may call Roman Greek strongly confirms the traditional view that Mark was an "interpreter" who spent some time at Rome.

IV. STATE OF TEXT AND INTEGRITY

The text of the Second Gospel, as indeed of all the Gospels, is excellently attested. It is contained in all the primary unical manuscripts, C, however, not having the text complete, in all the more important later unicals, in the great mass of cursives; in all the ancient versions: Latin (both Vet. It., in its best manuscripts, and Vulg.), Syriac (Pesh., Curet., Sin., Harcl., Palest.), Coptic (Memph. and Theb.), Armenian, Gothic, and Ethiopic ; and it is largely attested by Patristic quotations. Some textual problems, however, still remain, e.g. whether Gerasenon or Gergesenon is to be read in v, 1, eporei or epoiei in vi, 20, and whether the difficult autou , attested by B, Aleph , A, L, or autes is to be read in vi, 20. But the great textual problem of the Gospel concerns the genuineness of the last twelve verses. Three conclusions of the Gospel are known: the long conclusion, as in our Bibles, containing verses 9-20, the short one ending with verse 8 ( ephoboumto gar ), and an intermediate form which (with some slight variations) runs as follows: "And they immediately made known all that had been commanded to those about Peter. And after this, Jesus Himself appeared to them, and through them sent forth from East to West the holy and incorruptible proclamation of the eternal salvation." Now this third form may be dismissed at once. Four unical manuscripts, dating from the seventh to the ninth century, give it, indeed, after xvi, 9, but each of them also makes reference to the longer ending as an alternative (for particulars cf. Swete, op. cit., pp. cv-cvii). It stands also in the margin of the cursive Manuscript 274, in the margin of the Harclean Syriac and of two manuscripts of the Memphitic version; and in a few manuscripts of the Ethiopic it stands between verse 8 and the ordinary conclusion. Only one authority, the Old Latin k, gives it alone (in a very corrupt rendering), without any reference to the longer form. Such evidence, especially when compared with that for the other two endings, can have no weight, and in fact, no scholar regards this intermediate conclusion as having any titles to acceptance.

We may pass on, then, to consider how the case stands between the long conclusion and the short, i.e. between accepting xvi, 9-20, as a genuine portion of the original Gospel, or making the original end with xvi, 8. In favour of the short ending Eusebius ("Quaest. ad Marin.") is appealed to as saying that an apologist might get rid of any difficulty arising from a comparison of Matt. xxviii, 1, with Mark, xvi, 9, in regard to the hour of Christ's Resurrection, by pointing out that the passage in Mark beginning with verse 9 is not contained in all the manuscripts of the Gospel. The historian then goes on himself to say that in nearly all the manuscripts of Mark, at least, in the accurate ones ( schedon en apasi tois antigraphois . . . ta goun akribe , the Gospel ends with xvi, 8. It is true, Eusebius gives a second reply which the apologist might make, and which supposes the genuineness of the disputed passage, and he says that this latter reply might be made by one "who did not dare to set aside anything whatever that was found in any way in the Gospel writing". But the whole passage shows clearly enough that Eusebius was inclined to reject everything after xvi, 8. It is commonly held, too, that he did not apply his canons to the disputed verses, thereby showing clearly that he did not regard them as a portion of the original text (see, however, Scriv., "Introd.", II, 1894, 339). St. Jerome also says in one place ("Ad. Hedib.") that the passage was wanting in nearly all Greek manuscripts ( omnibus Græciæ libris poene hoc capitulum in fine non habentibus ), but he quotes it elsewhere ("Comment. on Matt."; "Ad Hedib."), and, as we know, he incorporated it in the Vulgate. It is quite clear that the whole passage, where Jerome makes the statement about the disputed verses being absent from Greek manuscripts, is borrowed almost verbatim from Eusebius, and it may be doubted whether his statement really adds any independent weight to the statement of Eusebius. It seems most likely also that Victor of Antioch, the first commentator of the Second Gospel, regarded xvi, 8, as the conclusion. If we add to this that the Gospel ends with xvi, 8, in the two oldest Greek manuscripts, B and Aleph , in the Sin. Syriac and in a few Ethiopic manuscripts, and that the cursive Manuscript 22 and some Armenian manuscripts indicate doubt as to whether the true ending is at verse 8 or verse 20, we have mentioned all the evidence that can be adduced in favour of the short conclusion. The external evidence in favour of the long, or ordinary, conclusion is exceedingly strong. The passage stands in all the great unicals except B and Aleph --in A, C, (D), E, F, G, H, K, M, (N), S, U, V, X, Gamma, Delta, (Pi, Sigma), Omega, Beth --in all the cursives, in all the Latin manuscripts (O.L. and Vulg.) except k, in all the Syriac versions except the Sinaitic (in the Pesh., Curet., Harcl., Palest.), in the Coptic, Gothic, and most manuscripts of the Armenian. It is cited or alluded to, in the fourth century, by Aphraates, the Syriac Table of Canons, Macarius Magnes, Didymus, the Syriac Acts of the Apostles , Leontius, Pseudo-Ephraem, Cyril of Jerusalem, Epiphanius, Ambrose, Augustine, and Chrysostom; in the third century, by Hippolytus, Vincentius, the "Acts of Pilate", the "Apostolic Constitutions", and probably by Celsus; in the second, by Irenæus most explicitly as the end of Mark's Gospel ("In fine autem evangelii ait Marcus et quidem dominus Jesus", etc.--Mark xvi, 19), by Tatian in the "Diatessaron", and most probably by Justin ("Apol. I", 45) and Hermas (Pastor, IX, xxv, 2). Moreover, in the fourth century certainly, and probably in the third, the passage was used in the Liturgy of the Greek Church, sufficient evidence that no doubt whatever was entertained as to its genuineness. Thus, if the authenticity of the passage were to be judged by external evidence alone, there could hardly be any doubt about it.

Much has been made of the silence of some third and fourth century Father, their silence being interpreted to mean that they either did not know the passage or rejected it. Thus Tertullian, SS. Cyprian, Athanasius, Basil the Great, Gregory of Nazianzus, and Cyril of Alexandria are appealed to. In the case of Tertullian and Cyprian there is room for some doubt, as they might naturally enough to be expected to have quoted or alluded to Mark, xvi, 16, if they received it; but the passage can hardly have been unknown to Athanasius (298-373), since it was received by Didymus (309-394), his contemporary in Alexandria (P.G., XXXIX, 687), nor to Basil, seeing it was received by his younger brother Gregory of Nyssa (P.G., XLVI, 652), nor to Gregory of Nazianzus, since it was known to his younger brother Cæsarius (P.G., XXXVIII, 1178); and as to Cyril of Alexandria , he actually quotes it from Nestorius (P.G., LXXVI, 85). The only serious difficulties are created by its omission in B and Aleph and by the statements of Eusebius and Jerome. But Tischendorf proved to demonstration (Proleg., p. xx, 1 sqq.) that the two famous manuscripts are not here two independent witnesses, because the scribe of B copies the leaf in Aleph on which our passage stands. Moreover, in both manuscripts, the scribe, though concluding with verse 8, betrays knowledge that something more followed either in his archetype or in other manuscripts, for in B, contrary to his custom, he leaves more than a column vacant after verse 8, and in Aleph verse 8 is followed by an elaborate arabesque, such as is met with nowhere else in the whole manuscript, showing that the scribe was aware of the existence of some conclusion which he meant deliberately to exclude (cf. Cornely, "Introd.", iii, 96-99; Salmon, "Introd.", 144-48). Thus both manuscripts bear witness to the existence of a conclusion following after verse 8, which they omit. Whether B and Aleph are two of the fifty manuscripts which Constantine commissioned Eusebius to have copies for his new capital we cannot be sure; but at all events they were written at a time when the authority of Eusebius was paramount in Biblical criticism, and probably their authority is but the authority of Eusebius. The real difficulty, therefore, against the passage, from external evidence, is reduced to what Eusebius and St. Jerome say about its omission in so many Greek manuscripts, and these, as Eusebius says, the accurate ones. But whatever be the explanation of this omission, it must be remembered that, as we have seen above, the disputed verses were widely known and received long before the time of Eusebius. Dean Burgon, while contending for the genuineness of the verses, suggested that the omission might have come about as follows. One of the ancient church lessons ended with Mark, xvi, 8, and Burgon suggested that the telos , which would stand at the end of such lesson, may have misled some scribe who had before him a copy of the Four Gospels in which Mark stood last, and from which the last leaf, containing the disputed verses, was missing. Given one such defective copy, and supposing it fell into the hands of ignorant scribes, the error might easily be spread. Others have suggested that the omission is probably to be traced to Alexandria. That Church ended the Lenten fast and commenced the celebration of Easter at midnight, contrary to the custom of most Churches, which waited for cock-crow (cf. Dionysius of Alexandria in P.G., X, 1272 sq.). Now Mark, xvi, 9: "But he rising early", etc., might easily be taken to favour the practice of the other Churches, and it is suggested that the Alexandrians may have omitted verse 9 and what follows from their lectionaries, and from these the omission might pass on into manuscripts of the Gospel. Whether there be any force in these suggestions, they point at any rate to ways in which it was possible that the passage, though genuine, should have been absent from a number of manuscripts in the time of Eusebius ; while, on the other and, if the verses were not written by St. Mar, it is extremely hard to understand how they could have been so widely received in the second century as to be accepted by Tatian and Irenæus, and probably by Justin and Hermas, and find a place in the Old Latin and Syriac Versions.

When we turn to the internal evidence, the number, and still more the character, of the peculiarities is certainly striking. The following words or phrases occur nowhere else in the Gospel: prote sabbaton (v. 9), not found again in the New Testament , instead of te[s] mia[s] [ton] sabbaton (v. 2), ekeinos used absolutely (10, 11, 20), poreuomai (10, 12, 15), theaomai (11, 14), apisteo (11, 16), meta tauta and eteros (12), parakoloutheo and en to onomati (17), ho kurios (19, 20), pantachou, sunergeo, bebaioo, epakoloutheo (20). Instead of the usual connexion by kai and an occasional de , we have meta de tauta (12), husteron [de] (14), ho men oun (19), ekeinoi de (20). Then it is urged that the subject of verse 9 has not been mentioned immediately before; that Mary Magdalen seems now to be introduced for the first time, though in fact she has been mentioned three times in the preceding sixteen verses; that no reference is made to an appearance of the Lord in Galilee, though this was to be expected in view of the message of verse 7. Comparatively little importance attached to the last three points, for the subject of verse 9 is sufficiently obvious from the context; the reference to Magdalen as the woman out of whom Christ had cast seven devils is explicable here, as showing the loving mercy of the Lord to one who before had been so wretched; and the mention of an appearance in Galilee was hardly necessary. the important thing being to prove, as this passage does, that Christ was really risen from the dead, and that His Apostles, almost against their wills, were forced to believe the fact. But, even when this is said, the cumulative force of the evidence against the Marcan origin of the passage is considerable. Some explanation indeed can be offered of nearly every point (cf. Knabenbauer, "Comm. in Marc.", 445-47), but it is the fact that in the short space of twelve verse so many points require explanation that constitutes the strength of the evidence. There is nothing strange about the use, in a passage like this, of many words rare with he author. Only in the last character is apisteo used by St. Luke also ( Luke 24:11, 41 ), eteros is used only once in St. John's Gospel (xix, 37), and parakoloutheo is used only once by St. Luke (i, 3). Besides, in other passages St. Mark uses many words that are not found in the Gospel outside the particular passage. In the ten verses, Mark, iv, 20-29, the writer has found fourteen words (fifteen, if phanerousthai of xvi, 12, be not Marcan) which occur nowhere else in the Gospel. But, as was said, it is the combination of so many peculiar features, not only of vocabulary, but of matter and construction, that leaves room for doubt as to the Marcan authorship of the verses.

In weighing the internal evidence, however, account must be take of the improbability of the Evangelist's concluding with verse 8. Apart from the unlikelihood of his ending with the participle gar , he could never deliberately close his account of the "good news" (i, 1) with the note of terror ascribed in xvi, 8, to some of Christ's followers. Nor could an Evangelist, especially a disciple of St. Peter, willingly conclude his Gospel without mentioning some appearance of the risen Lord ( Acts 1:22 ; 10:37-41 ). If, then, Mark concluded with verse 8, it must have been because he died or was interrupted before he could write more. But tradition points to his living on after the Gospel was completed, since it represents him as bringing the work with him to Egypt or as handing it over to the Roman Christians who had asked for it. Nor is it easy to understand how, if he lived on, he could have been so interrupted as to be effectually prevented from adding, sooner or later, even a short conclusion. Not many minutes would have been needed to write such a passage as xvi, 9-20, and even if it was his desire, as Zahn without reason suggests (Introd., II, 479), to add some considerable portions to the work, it is still inconceivable how he could have either circulated it himself or allowed his friends to circulate it without providing it with at least a temporary and provisional conclusion. In every hypothesis, then, xvi, 8, seems an impossible ending, and we are forced to conclude either that the true ending is lost or that we have it in the disputed verses. Now, it is not easy to see how it could have been lost. Zahn affirms that it has never been established nor made probable that even a single complete sentence of the New Testament has disappeared altogether from the text transmitted by the Church (Introd., II, 477). In the present case, if the true ending were lost during Mark's lifetime, the question at once occurs: Why did he not replace it? And it is difficult to understand how it could have been lost after his death, for before then, unless he died within a few days from the completion of the Gospel, it must have been copied, and it is most unlikely that the same verses could have disappeared from several copies.

It will be seen from this survey of the question that there is no justification for the confident statement of Zahn that "It may be regarded as one of the most certain of critical conclusions, that the words ephobounto gar , xvi, 8, are the last words in the book which were written by the author himself" (Introd., II, 467). Whatever be the fact, it is not at all certain that Mark did not write the disputed verses. It may be that he did not; that they are from the pen of some other inspired writer, and were appended to the Gospel in the first century or the beginning of the second. An Armenian manuscript, written in A.D. 986, ascribes them to a presbyter named Ariston, who may be the same with the presbyter Aristion, mentioned by Papias as a contemporary of St. John in Asia. Catholics are not bound to hold that the verses were written by St. Mark. But they are canonical Scripture, for the Council of Trent (Sess. IV), in defining that all the parts of the Sacred Books are to be received as sacred and canonical, had especially in view the disputed parts of the Gospels, of which this conclusion of Mark is one (cf. Theiner, "Acta gen. Conc. Trid.", I, 71 sq.). Hence, whoever wrote the verses, they are inspired, and must be received as such by every Catholic.

V. PLACE AND DATE OF COMPOSITION

It is certain that the Gospel was written at Rome. St. Chrysostom indeed speaks of Egypt as the place of composition ("Hom. I. on Matt.", 3), but he probably misunderstood Eusebius, who says that Mark was sent to Egypt and preached there the Gospel which he had written ("Hist. Eccl.", II, xvi). Some few modern scholars have adopted the suggestion of Richard Simon ("Hist. crit. du Texte du N.T.", 1689, 107) that the Evangelist may have published both a Roman and an Egyptian edition of the Gospel. But this view is sufficiently refuted by the silence of the Alexandrian Fathers. Other opinions, such as that the Gospel was written in Asia Minor or at Syrian Antioch, are not deserving of any consideration.

The date of the Gospel is uncertain. The external evidence is not decisive, and the internal does not assist very much. St. Clement of Alexandria , Origen, Eusebius, Tertullian, and St. Jerome signify that it was written before St. Peter's death. The subscription of many of the later unical and cursive manuscripts states that it was written in the tenth or twelfth year after the Ascension (A.D. 38-40). The "Paschal Chronicle" assigns it to A.D. 40, and the "Chronicle" of Eusebius to the third year of Claudius (A.D. 43). Possibly these early dates may be only a deduction from the tradition that Peter came to Rome in the second year of Claudius, A.D. 42 (cf. Euseb., "Hist. Eccl.", II, xiv; Jer., "De Vir. Ill.", i). St. Irenæus , on the other hand, seems to place the composition of the Gospel after the death of Peter and Paul ( meta de ten touton exodon --"Adv. Hær.", III, i). Papias, too, asserting that Mark wrote according to his recollection of Peter's discourses, has been taken to imply that Peter was dead. This, however, does not necessarily follow from the words of Papias, for Peter might have been absent from Rome. Besides, Clement of Alexandria ( Eusebius, "Hist. Eccl.", VI, xiv) seems to say that Peter was alive and in Rome at the time Mark wrote, though he gave the Evangelist no help in his work. There is left, therefore, the testimony of St. Irenæus against that of all the other early witnesses ; and it is an interesting fact that most present-day Rationalist and Protestant scholars prefer to follow Irenæus and accept the later date for Mark's Gospel, though they reject almost unanimously the saint's testimony, given in the same context and supported by all antiquity, in favour of the priority of Matthew's Gospel to Mark's. Various attempts have been made to explain the passage in Irenæus so as to bring him into agreement with the other early authorities (see, e.g. Cornely, "Introd.", iii, 76-78; Patrizi, "De Evang.", I, 38), but to the present writer they appear unsuccessful if the existing text must be regarded as correct. It seems much more reasonable, however, to believe that Irenæus was mistaken than that all the other authorities are in error, and hence the external evidence would show that Mark wrote before Peter's death (A.D. 64 or 67).

From internal evidence we can conclude that the Gospel was written before A.D. 70, for there is no allusion to the destruction of the Temple of Jerusalem, such as might naturally be expected in view of the prediction in xiii, 2, if that event had already taken place. On the other hand, if xvi, 20: "But they going forth preached everywhere", be from St. Mark's pen, the Gospel cannot well have been written before the close of the first Apostolic journey of St. Paul (A.D. 49 or 50), for it is seen from Acts, xiv, 26; xv, 3, that only then had the conversion of the Gentiles begun on any large scale. Of course it is possible that previous to this the Apostles had preached far and wide among the dispersed Jews, but, on the whole, it seems more probable that the last verse of the Gospel, occurring in a work intended for European readers, cannot have been written before St. Paul's arrival in Europe (A.D. 50-51). Taking the external and internal evidence together, we may conclude that the date of the Gospel probably lies somewhere between A.D. 50 and 67.

VI. DESTINATION AND PURPOSE

Tradition represents the Gospel as written primarily for Roman Christians (see above, II), and internal evidence, if it does not quite prove the truth of this view, is altogether in accord with it. The language and customs of the Jews are supposed to be unknown to at least some of the readers. Hence terms like Boanerges (iii, 17), korban (vii, 11), ephphatha (vii, 34) are interpreted; Jewish customs are explained to illustrate the narrative (vii, 3-4; xiv, 12); the situation of the Mount of Olives in relation to the Temple is pointed out (xiii, 3); the genealogy of Christ is omitted; and the Old Testament is quoted only once (i, 2-3; xv, 28, is omitted by B, Aleph , A, C, D, X). Moreover, the evidence, as far as it goes, points to Roman readers. Pilate and his office are supposed to be known (15:1--cf. Matthew 27:2 ; Luke 3:1 ); other coins are reduced to their value in Roman money (xii, 42); Simon of Cyrene is said to be the father of Alexander and Rufus (xv, 21), a fact of no importance in itself, but mentioned probably because Rufus was known to the Roman Christians ( Romans 16:13 ); finally, Latinisms, or uses of vulgar Greek, such as must have been particularly common in a cosmopolitan city like Rome, occur more frequently than in the other Gospels (v, 9, 15; vi, 37; xv, 39, 44; etc.).

The Second Gospel has no such statement of its purpose as is found in the Third and Fourth ( Luke 1:1-3 ; John 20:31 ). The Tübingen critics long regarded it as a "Tendency" writing, composed for the purpose of mediating between and reconciling the Petrine and Pauline parties in the early Church. Other Rationalists have seen in it an attempt to allay the disappointment of Christians at the delay of Christ's Coming, and have held that its object was to set forth the Lord's earthly life in such a manner as to show that apart from His glorious return He had sufficiently attested the Messianic character of His mission. But there is no need to have recourse to Rationalists to learn the purpose of the Gospel. The Fathers witness that it was written to put into permanent form for the Roman Church the discourses of St. Peter, nor is there reason to doubt this. And the Gospel itself shows clearly enough that Mark meant, by the selection he made from Peter's discourses, to prove to the Roman Christians, and still more perhaps to those who might think of becoming Christians, that Jesus was the Almighty Son of God. To this end, instead of quoting prophecy, as Matthew does to prove that Jesus was the Messias, he sets forth in graphic language Christ's power over all nature, as evidenced by His miracles. The dominant note of the whole Gospel is sounded in the very first verse: "The beginning of the gospel of Jesus Christ, Son of God " (the words "Son of God" are removed from the text by Westcott and Hort, but quite improperly--cf. Knabenb., "Comm. in Marc.", 23), and the Evangelist's main purpose throughout seems to be to prove the truth of this title and of the centurion's verdict: "Indeed this man was (the) son of God " (xv, 39).

VII. RELATION TO MATTHEW AND LUKE

The three Synoptic Gospels cover to a large extent the same ground. Mark, however, has nothing corresponding to the first two chapters of Matthew or the first two of Luke, very little to represent most of the long discourses of Christ in Matthew, and perhaps nothing quite parallel to the long section in Luke, ix, 51-xviii, 14. On the other hand, he has very little that is not found in either or both of the other two Synoptists, the amount of matter that is peculiar to the Second Gospel, if it were all put together, amounting only to less than sixty verses. In the arrangement of the common matter the three Gospels differ very considerably up to the point where Herod Antipas is said to have heard of the fame of Jesus ( Matthew 13:58 ; Mark 4:13 ; Luke 9:6 ). From this point onward the order of events is practically the same in all three, except that Matthew (xxvi, 10) seems to say that Jesus cleansed the Temple the day of His triumphal entry into Jerusalem and cursed the fig tree only on the following day, while Mark assigns both events to the following day, and places the cursing of the fig tree before the cleansing of the

More Volume: G 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

7

Gédoyn, Nicolas

A French translator and literary critic; b. at Orléans, 17 June, 1667; d. 10 August, 1744, ...

Génebrard, Gilbert

A learned Benedictine exegete and Orientalist, b. 12 December, 1535, at Riom, in the department ...

Génicot, Edward

Moral theologian, b. at Antwerp, Belgium, 18 June, 1856; d. at Louvain, 21 February, 1900. After ...

Géramb, Baron Ferdinand de

In religion, Brother Mary Joseph; Abbot and procurator-general of La Trappe, came of a noble and ...

Gérando, Joseph-Marie de

A French statesman and writer, born at Lyons, 29 February, 1772; died at Paris, 10 November, ...

Gérard, Abbot of Brogne, Saint

Born at Staves in the county of Namur, towards the end of the ninth century; died at Brogne or ...

Géry, Saint

(Latin Gaugericus ). Bishop of Cambrai - Arras ; b. of Roman parents, Gaudentius and ...

× Close

1

Gómara, Francisco Lopez de

( Or GOMORA.) Born at Seville, Spain, in 1510; studied at the University of Alcalá, ...

× Close

4

Görres, Guido

Historian, publicist, and poet; b. at Coblenz on 28 May, 1805; d. at Munich on 14 July, 1852. He ...

Görres, Johann Joseph

Born at Coblenz, in the heart of the Rhine country, 25 January, 1776; died at Munich, 29 January, ...

Görz

( Italian GORIZIA; Slovene GORICA). Capital of the Austrian crown-land Görz and ...

Göttweig, Abbey of

(GOTTWEIH, GOTTVICUM, GOTTVICENSE). A Benedictine abbey situated on a hill of the same name, ...

× Close

3

Gügler, Joseph Heinrich Aloysius

Born at Udligerschwyl, near Lucerne, Switzerland, 25 August, 1782; died at Lucerne, 28 February, ...

Günther of Cologne

(also GUNTHAR) An archbishop of that city, died 8 July, 873. He belonged to a noble ...

Günther, Anton

Philosopher ; b. 17 Nov., 1783, at Lindenau, near Leitmeritz, Bohemia ; d. at Vienna, 24 ...

× Close

Ga 103

Gabala

A titular see of Syria Prima. Ten bishops of this city are known between 325 and 553, the ...

Gabbatha

The Aramaic appellation of a place in Jerusalem, designated also under the Greek name of ...

Gaboon

V ICARIATE A POSTOLIC OF G ABUN Formerly called the Vicariate Apostolic of the Two ...

Gabriel Possenti, Blessed

Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...

Gabriel Sionita

A learned Maronite, famous for his share in the publication of the Parisian polyglot of the ...

Gabriel the Archangel, Saint

"Fortitudo Dei", one of the three archangels mentioned in the Bible . Only four appearances of ...

Gabriel, Brothers of Saint

The Congregation of the Brothers of Christian Instruction of St. Gabriel was originally founded ...

Gad

( , fortune, luck). A proper name which designates in the Bible , (I), a patriarch; (II), a ...

Gadara

A titular see of Palaestina Prima; there were two sees of this name, one in Palaestina Prima, ...

Gaddi, Agnolo, Giovanni, and Taddeo

Florentine artists, Taddeo being the father of Agnolo and Giovanni. The dates of their birth ...

Gaeta

ARCHDIOCESE OF GAETA (CAIETANA). Archdiocese in the province of Caserta in Campania (Southern ...

Gaetano, Saint

(GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...

Gagarin, Ivan Sergejewitch

Gagarin was of the princely Russian family which traces its origin to the ancient rulers of ...

Gagliardi, Achille

Ascetic writer and spiritual director ; born at Padua, Italy, in 1537; died at Modena, 6 ...

Gahan, William

A priest and author; born 5 June, 1732, in the parish of St. Nicholas, Dublin ; died ...

Gaillard, Claude Ferdinand

A French engraver and painter ; b. at Paris, 7 Jan., 1834; d. there, 27 Jan., 1887. His early ...

Gal, Saint

Of the ninety-eight bishops who have occupied the see of Clermont-Ferrand (Auvergne) the ...

Galantini, Ippolito, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Galatians, Epistle to the

GALATIA In the course of centuries, gallic tribes, related to those that invaded Italy and ...

Galatino, Pietro Colonna

Friar Minor, philosopher, theologian, Orientalist ; b. at Galatia (now Cajazzo) in Apulia; d. at ...

Galerius, Valerius Maximianus

Galerius, a native of Illyria, was made Caesar 1 March, 293, by Diocletian, whose daughter ...

Galien, Joseph

Dominican, professor of philosophy and theology at the University of Avignon, meteorologist, ...

Galilee

( Septuagint and New Testament Galilaia ). The native land of Jesus Christ, where He began ...

Galilei, Alessandro

An eminent Florentine architect ; born 1691; died 1737. Having attained some distinction, he ...

Galilei, Galileo

Generally called GALILEO. Born at Pisa, 15 February, 1564; died 8 January, 1642. His father, ...

Galitzin, Elizabeth

Princess, religious of the Sacred Heart ; born at St. Petersburg, 22 February, 1797; died in ...

Gall, Abbey of Saint

In Switzerland, Canton St. Gall, 30 miles southeast of Constance ; for many centuries one of ...

Gall, Saint

(GALLUS; in the most ancient manuscript he is called GALLO, GALLONUS, GALLUNUS, and sometimes ...

Galla

Vicariate Apostolic embracing the territory of the Galla or Oromo tribes in Abyssinia. In its ...

Galla, Saint

A Roman widow of the sixth century; feast, 5 October. According to St. Gregory the Great ...

Gallait, Louis

Flemish painter ; born at Tournai, 10 May, 1810; died in Brussels, 20 November, 1887. He ...

Galland, Antoine

French Orientalist and numismatist, b. at Rollot, near Montdidier, in Picardy, 1646, d. at ...

Gallandi, Andrea

Oratorian and patristic scholar, born at Venice, 7 December, 1709; died there 12 January, 1779, ...

Galle

DIOCESE OF GALLE (GALLENSIS). Diocese in Ceylon, created by Leo XIII 25 Aug., 1893, by ...

Gallego, Juan Nicasio

Priest and poet; born at Zamora, Spain, 14 December, 1777; died at Madrid, 9 January, 1853; ...

Galletti, Pietro Luigi

Benedictine, historian and archaeologist; b. at Rome in 1724; d. there, 13 December, 1790. He ...

Gallia Christiana

A documentary catalogue or list, with brief historical notices, of all the dioceses and ...

Gallican Rite, The

This subject will be treated under the following six heads: I. History and Origin; II. ...

Gallicanism

This term is used to designate a certain group of religious opinions for some time peculiar to the ...

Gallicanus, Saints

The following saints of this name are commemorated on 25 June: (1) St. Gallicanus Roman ...

Gallienus, Publius Licinius Egnatius

Roman emperor; b. about 218; d. at Milan, 4 March, 268; appointed regent by his father Valerian ...

Gallifet, Joseph de

Priest ; b. near Aix, France, 2 May 1663; d. at Lyons, 1 September, 1749. He entered the ...

Gallipoli

DIOCESE OF GALLIPOLI (GALLIPOLITANA). Diocese in the province of Lecce (Southern Italy ). ...

Gallitzin, Adele Amalie

(Or GOLYZIN). Princess; b. at Berlin, 28 Aug., 1748; d. at Angelmodde, near Münster, ...

Gallitzin, Demetrius Augustine

Prince, priest, and missionary, born at The Hague, Holland, 22 December, 1770; died at Loretto, ...

Galloway, Diocese of

(Gallovidiana). Situated in the southwest of Scotland. It comprises the Counties of Dumfries, ...

Galluppi, Pasquale

Philosopher, b. at Tropea, in Calabria, 2 April, 1770; d. at Naples, 13 Dec., 1846, where from ...

Gallwey, Peter

Born at Killarney, 13 Nov., 1820; d. in London, 23 Sept., 1906; one of the best-known London ...

Galtelli-Nuoro

(Galtellinensis-Norensis) Diocese in the province of Sassari (Sardinia), on a hill of the ...

Galura, Bernhard

Prince- Bishop of Brixen ; b. 21 August, 1764, at Herbolzheim, Bresigau; d. 17 May, 1856. After ...

Galvani, Luigi

Physician, b. at Bologna, Italy, 9 September, 1737; d. there, 4 December, 1798. It was his ...

Galveston

DIOCESE OF GALVESTON (GALVESTONIENSIS). The Diocese of Galveston was established in 1847 and ...

Galway and Kilmacduagh

DIOCESE OF GALWAY AND KILMACDUAGH (GALVIENSIS ET DUACENSIS). Diocese in Ireland ; an ...

Gama, Vasco da

The discover of the sea route to East Indies; born at Sines, Province of Alemtejo, Portugal, ...

Gamaliel

(Greek form of the Hebrew name meaning "reward of God "). The name designates in the New ...

Gamans, Jean

Born 8 July, 1606, at Ahrweiler (according to other sources at Neuenahr, about two miles from ...

Gambling

Gambling , or gaming , is the staking of money or other thing of value on the issue of a game ...

Gams, Pius Bonifacius

An ecclesiastical historian, b. at Mittelbuch, Würtemberg, 23 January, 1816; d. Munich, ...

Gandolphy, Peter

(Or Gandolphi.) Jesuit preacher; b. in London, 26 July, 1779; d. at East Sheen, Surrey, 9 ...

Gangra

A titular see in the province of Paphlagonia; in the native tongue the word signifies goat, and ...

Gansfort, John Wessel

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Gap

(VAPINCENSIS). Diocese ; suffragan of Aix, includes the department of the Hautes-Alpes. ...

García Moreno, Gabriel

Ecuadorean patriot and statesman; b. at Guayaquil, 24 December, 1821; assassinated at Quito, 6 ...

García, Anne

Better known as Venerable Anne of St. Bartholomew, Discalced Carmelite nun, companion of St. ...

Garcia, Saint Gonsalo

Born of a Portuguese father and a Canarese mother in Bassein, East India, about the year 1556 or ...

Garcilasso de la Vega

Spanish lyric poet; b. at Toledo, 6 Feb., 1503; d. at Nice, 14 Oct., 1536. A noble and a ...

Garcilasso de la Vega

Historian of Peru ; b. at Cuzco, Peru, 12 April, 1539; d. at Córdoba, Spain, c. 1617. The ...

Gardellini, Aloisio

Born at Rome, 4 Aug., 1759; died there, 8 Oct., 1829. He is famous chiefly for his collection of ...

Garesché, Julius Peter

Soldier; born 26 April, 1821, near Havana, Cuba; killed at the battle of Stone River, Tennessee, ...

Garet, Jean

Benedictine of the Congregation of Saint-Maur, born at Havre about 1627; died at ...

Gargara

A titular see in the province of Asia, suffragan of Ephesus. The city appears to have been ...

Garin, André

An Oblate missionary and parish priest, born 7 May, 1822, at Côte-Saint-André, ...

Garland

A wreath of flowers or evergreens formerly used in connection with baptismal, nuptial, and ...

Garland, John

An English poet and grammarian, who lived in the middle of the thirteenth century. He tells us ...

Garlick, Venerable Nicholas

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...

Garneau, François-Xavier

A French Canadian historian, b. at Quebec, 15 June, 1809, of François-Xavier Garneau and ...

Garnet, Henry

(Garnett.) English martyr, b. 1553-4; d. 1606, son of Brian Garnet, master of Nottingham ...

Garnet, Saint Thomas

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Garnier, Charles

Jesuit Missionary, born at Paris, 1606, of Jean G. and Anne de Garault; died 7 December, 1649. He ...

Garnier, Jean

Church historian, patristic scholar, and moral theologian ; b. at Paris, 11 Nov., 1612; d. at ...

Garnier, Julien

Jesuit missionary, born at Connerai, France, 6 January, 1642; d. in Quebec, 1730. He entered ...

Garrucci, Raffaele

A historian of Christian art, b. at Naples, 22 January, 1812; d. at Rome, 5 May, 1885. He ...

Garzon

(GARZONENSIS.) Suffragan diocese of Popayan in the Republic of Colombia . It comprises the ...

Gaspare del Bufalo, Blessed

Founder of the Missionaries of the Most Precious Blood (C.P.P.S.); b. at Rome on the feast of ...

Gaspe, Philippe-Aubert de

A French Canadian writer, b. at Quebec, 30 Oct., 1786, of a family ennobled by Louis XIV in ...

Gassendi, Pierre

(GASSENDY, GASSEND.) A French philosopher and scientist ; b. at Champtercier, a country ...

Gasser von Valhorn, Joseph

An Austrian sculptor, b. 22 Nov., 1816 at Prägraten, Tyrol; d. 28 Oct., 1900. He was first ...

Gassner, Johann Joseph

A celebrated exorcist ; b. 22 Aug., 1727, at Braz, Vorarlberg, Austria ; d. 4 April, 1779, at ...

Gaston, William

Jurist; b. at Newbern, North Carolina , U.S.A. 19 Sept., 1778: d. at Raleigh, North Carolina ...

Gatianus, Saint

Founder and bishop of Tours ; b. probably at Rome ; d. at Tours, 20 December, 301. He came ...

Gau, Franz Christian

Architect and archeologist, b. at Cologne, 15 June, 1790; d. at Paris, January, 1854. In 1809 he ...

Gaubil, Antoine

A French Jesuit and missionary to China, b. at Gaillac (Aveyron), 14 July, 1689; d. at Peking, ...

Gaudentius of Brescia

(GAUDENTIUS BRIXIENSIS or BONTEMPS.) A theologian of the Order of Friars Minor Capuchins ; ...

Gaudentius, Saint

Bishop of Brescia from about 387 until about 410; he was the successor of the writer on ...

Gaudete Sunday

The third Sunday of Advent, so called from the first word of the Introit at Mass ( Gaudete ...

Gaudier, Antoine de

A writer on asectic theology ; b. at Château-Thierry, France, 7 January, 1572; d. at ...

Gaudiosus

Bishop of Tarazona (Turiasso), Spain ; died about 540. Our information concerning the life ...

Gaul, Christian

The Church of Gaul first appeared in history in connexion with the persecution at Lyons under ...

Gaultier, Aloisius-Edouard-Camille

Priest and schoolmaster; b. at Asti, Piedmont, about 1745, of French parents ; d. at Paris, 18 ...

Gaume, Jean-Joseph

French theologian and author, b. at Fuans (Franche-Comté) in 1802; d. in 1879. While ...

Gavantus, Bartolommeo

(GAVANTO) Liturgist, a member of the Barnabite Order ; b. at Monza, 1569; d. at Milan, 14 ...

Gaza

( Hebrew 'Azzah , "the strong") A titular see of Palaestina Prima, in the Patriarchate ...

Gazzaniga, Pietro Maria

A theologian, b. at Bergamo, Italy, 3 March, 1722; d. at Vicenza, 11 Dec., 1799. At a very ...

× Close

Ge 93

Gebhard (III) of Constance

Bishop of that city and strenuous defender of papal rights against imperial encroachments ...

Gebhart, Emile

A French professor and writer, b. 19 July, 1839, at Nancy ; d. 22 April, 1908, in Paris. He was ...

Gedeon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...

Gegenbauer, Josef Anton

An accomplished German historical and portrait painter, b. 6 March, 1800, at Wangen, ...

Geiler von Kayserberg, Johann

A celebrated German pulpit orator, b. at Schaffhausen, Switzerland, 16 March, 1445; d. at ...

Geissel, Johannes von

Cardinal, Archbishop of Cologne, b. 5 February, 1796, at Gimmeldingen, in the Palatinate; d. 8 ...

Gelasius I, Pope Saint

Died at Rome, 19 Nov., 496. Gelasius, as he himself states in his letter to the Emperor ...

Gelasius II, Pope

Born at Gaeta, year unknown; elected 24 Jan., 1118; died at Cluny, 29 Jan., 1119. No sooner had ...

Gelasius of Cyzicus

Ecclesiastical writer. He was the son of a priest of Cyzicus, and wrote in Bithynia, about 475, ...

Gemblours

(Gembloux, Gemblacum) A suppressed Benedictine monastery about nine miles north-west of ...

Genealogy (in the Bible)

The word genealogy occurs only twice in the New Testament : I Tim., i, 4, and Tit., iii, 9. ...

Genealogy of Christ

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

General Chapter

( Latin capitulum , a chapter). The daily assembling of a community for purposes of ...

General Judgment

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Generation

( Latin Vulgate, generatio ). This word, of very varied meaning, corresponds to the two ...

Genesareth

( Gennesaret .) This is the name given to the Lake of Tiberias in Luke 5:1; called ...

Genesius

(1) Genesius (of Rome) A comedian at Rome, martyred under Diocletian in 286 or 303. Feast, 25 ...

Genevieve, Saint

Patroness of Paris, b. at Nanterre, c. 419 or 422; d. at Paris, 512. Her feast is kept on 3 ...

Genezareth, Land of

By this name is designated in Mark, vi, 53, a district of Palestine bordering on the Sea of ...

Genga, Girolamo

A painter, born at Urbino in 1476; died at the same place, 1551. This talented craftsman was ...

Gennadius I, Saint

Patriarch of Constantinople (458-471), has left scarcely any writings. Facundus (Defensio, II, ...

Gennadius II

Patriarch of Constantinople (1454-1456). His original name was George Scholarius ( Georgios ...

Gennadius of Marseilles

(GENNADIUS SCHOLASTICUS). A priest whose chief title to fame is his continuation of St. ...

Gennings, Edmund and John

The first, a martyr for the Catholic Faith, and the second, the restorer of the English province ...

Genoa

ARCHDIOCESE OF GENOA (JANUENSIS) Archdiocese in Liguria, Northern Italy. The city is situated ...

Gentile da Fabriano

Italian painter ; b. probably about 1378 in the District of the Marches; d. probably 1427. The ...

Gentiles

( Hebrew Gôyîm ; Greek ethne, ethnikoi , Hellenes ; Vulgate Gentes, Gentiles, ...

Gentili, Aloysius

Born 14 July, 1801, at Rome ; died 26 September, 1848, at Dublin. He was proficient in poetry, ...

Genuflexion

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...

Geoffrey of Clairvaux

A disciple of Bernard, was b. between the years 1115 and 1120, at Auxerre; d. some time after ...

Geoffrey of Dunstable

Also known as GEOFFREY OF GORHAM. Abbot of St. Alban's, d. at St. Alban's, 26 Feb., 1146. He ...

Geoffrey of Monmouth

(GAUFRIDUS ARTURUS, GALFRIDUS MONEMETENSIS, GALFFRAI or GRUFFYD AB ARTHUR). Bishop of St. ...

Geoffrey of Vendôme

(GOFFRIDUS ABBAS VINDOCINENSIS.) A cardinal, b. in the second half of the eleventh century of ...

Geography and the Church

The classic historians of geography, Alexander von Humboldt, Carl Ritter, and Oscar Peschel, never ...

Geography, Biblical

With the exception of the didactic literature, there is no book in the Bible which, to a greater ...

George Hamartolus

A monk at Constantinople under Michael III (842-867) and the author of a chronicle of some ...

George of Trebizond

A Greek scholar of the early Italian Renaissance ; b. in Crete (a Venetian possession from ...

George Pisides

(Or THE PISIDIAN). A Byzantine poet lived in the first half of the seventh century. From his ...

George the Bearded

(Also called THE RICH.) Duke of Saxony, b. at Dresden, 27 August, 1471; d. in the same city, ...

George, Orders of Saint

Knights of St. George appear at different historical periods and in different countries as ...

George, Saint

Martyr, patron of England, suffered at or near Lydda, also known as Diospolis, in Palestine, ...

Georgetown University

Georgetown University, Washington, District of Columbia , "is the oldest Catholic literary ...

Georgia

STATISTICS The area of Georgia is 59,475 sq. m., and it is the largest of the original thirteen ...

Georgius Syncellus

(Greek Georgios ho Sygkellos ). Died after 810; the author of one of the more important ...

Gerace

DIOCESE OF GERACE (HIERACENSIS). Diocese in the province of Reggio in Calabria (Southern Italy ...

Gerald, Saint

Bishop of Mayo, an English monk, date of birth unknown; died 13 March, 731; followed St. ...

Geraldton

DIOCESE OF GERALDTON (GERALDTONENSIS). Diocese in Australia, established in 1898, comprises ...

Gerard Majella, Saint

Born in Muro, about fifty miles south of Naples, in April, 1726; died 16 October, 1755; ...

Gerard of Cremona

A twelfth-century student of Arabic science and translator from Arabic into Latin; born at ...

Gerard, Archbishop of York

Date of birth unknown; died at Southwell, 21 May, 1108. He was a nephew of Walkelin, Bishop of ...

Gerard, Bishop of Toul, Saint

Born at Cologne, 935; died at Toul, 23 April, 994. Belonging to a wealthy and noble family, he ...

Gerard, John

Jesuit ; born 4 October, 1564; died 27 July, 1637. He is well known through his autobiography, a ...

Gerard, Richard

Confessor ; born about 1635; died 11 March, 1680 (O.S.). The Bromley branch of the Gerard ...

Gerard, Ven. Miles

Martyr ; born about 1550 at Wigan; executed at Rochester 13 (30?) April, 1590. Sprung perhaps ...

Gerardus Odonis

Also Geraldus Othonis , or Ottonis , a medieval theologian and Minister General of the ...

Gerasa

A titular see in the province of Arabia and the Patriarchate of Antioch. According to ...

Gerberon, Gabriel

A Benedictine of the Maurist Congregation ; b. at St-Calais, Department of Sarthe, France, 12 ...

Gerbet, Olympe-Phillipe

A French bishop and writer; b. at Poligny (Jura), 1798; d. at Perpignan (Pyrénées ...

Gerbillon, Jean-François

French missionary; born at Verdun, 4 June, 1654; died at Peking, China, 27 March, 1707. He ...

Gerdil, Hyacinthe Sigismond

Cardinal and theologian ; b. at Samoëns in Savoy, 20 June, 1718; d. at Rome, 12 August ...

Gerhard of Zütphen

(ZERBOLT OF ZUTPHEN) Born at Zütphen, 1367; died at Windesheim, 1398; a mystical writer ...

Gerhoh of Reichersberg

Provost of that place and Austin canon , one of the most distinguished theologians of Germany ...

Germain, Saint, Bishop of Auxerre

Bishop of Auxerre, born at Auxerre c. 380; died at Ravenna, 31 July, 448. He was the son of ...

Germain, Saint, Bishop of Paris

Bishop of Paris ; born near Autun, Saône-et-Loire, c. 496; died at Paris, 28 May, 576. ...

Germaine Cousin, Saint

Born in 1579 of humble parents at Pibrac, a village about ten miles from Toulouse ; died in ...

German Gardiner, Blessed

Last martyr under Henry VIII ; date of birth unknown; died at Tyburn, 7 March, 1544; ...

German Literature

I. FROM OLDEST PRE-CHRISTIAN PERIOD TO 800 A.D. There are no written monuments before the eighth ...

Germanicia

A titular see in the province of Euphratensis and the patriarchate of Antioch; incorrectly ...

Germanicopolis

A titular see in the province of Isauria, suffragan of Seleucia. The city took its name from ...

Germans in the United States

Germans, either by birth or descent, form a very important element in the population of the ...

Germanus I, Saint

Patriarch of Constantinople (715-30), b. at Constantinople towards the end of the reign of ...

Germany

I. BEFORE 1556 From their first appearance in the history of the world the Germans represented ...

Germany, Vicariate Apostolic of Northern

(VICARIATE APOSTOLIC OF THE NORTHERN MISSIONS) Its jurisdiction covers the Grand Duchies of ...

Germia

A titular see of Galatia Secunda, a suffragan of Pessinus ; mentioned by Hierocles in the ...

Gerona

DIOCESE OF GERONA (GERUNDENSIS) The Diocese of Geronia in Catalonia, Spain, suffragan of ...

Gerrha

A titular see in the province of Augustamnica Prima, suffragan of Pelusium in the Patriarchate ...

Gerson, Jean de Charlier de

The surname being the name of his native place; b. in the hamlet of Gerson 14 December, 1363; d. ...

Gertrude of Aldenberg, Blessed

Abbess of the Premonstratensian convent of Aldenberg, near Wetzlar, in the Diocese of Trier ; ...

Gertrude of Hackeborn

Cistercian Abbess of Helfta, near Eisleben; born near Halberstadt in 1232; died towards the end ...

Gertrude of Nivelles, Saint

Virgin, and Abbess of the Benedictine monastery of Nivelles; born in 626; died 17 March, 659. ...

Gertrude the Great, Saint

Benedictine and mystic writer; born in Germany, 6 Jan., 1256; died at Helfta, near Eisleben, ...

Gertrude van der Oosten, Venerable

Beguine ; born at Voorburch, Holland ; died at Delft, 6 Jan., 1358. She was born of peasant ...

Gervaise, Dom François Armand

Discalced Carmelite, b. at Paris, 1660; d. at Reclus, France, 1761. After completing his ...

Gervase of Canterbury

(GERVAS US DOROBORNENSIS) English chronicler, b. about 1141; d. in, or soon after, 1210. If ...

Gervase of Tilbury

(TILBERIENSIS) Medieval writer, b. probably at Tilbury, in the County of Essex, England, ...

Gervase, George

(Jervise.) Priest and martyr, born at Boscham, Suffolk, England, 1571; died at Tyburn, 11 ...

Gervasius and Protasius, Saints

Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...

Gesellenvereine

German Catholic societies for the religious, moral, and professional improvement of young men. ...

Gesta Dei per Francos

Gesta Dei per Francos is the title adopted by Guibert de Nogent (died about 1124) for his history ...

Gesta Romanorum

A medieval collection of anecdotes, to which moral reflections are attached. It was compiled ...

Gethsemane

Gethsemani (Hebrew gat , press, and semen , oil) is the place in which Jesus Christ ...

Gethsemane, Abbey of Our Lady of

An abbey of the Order of Reformed Cistercians, commonly called Trappists, established in ...

Gezireh

Gezireh (or Djezireh), seat of two Catholic residential sees, one Chaldean, the other Syrian. ...

× Close

Gf 1

Gfrörer, August Friedrich

German historian; b. at Calw, Würtemberg, 5 March, 1803; d. at Karlsbad, 6 July, 1861. ...

× Close

Gh 7

Ghardaia

Prefecture Apostolic in the French Sahara, separated in 1901 from the Vicariate Apostolic of ...

Ghent

DIOCESE OF GHENT (GANDENSIS or GANDAVENSIS). The Diocese of Ghent at present comprises the ...

Ghibellines and Guelphs

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...

Ghiberti, Lorenzo di Cione

Sculptor ; b. at Florence about 1381; d. there, December, 1455. He ushered in the early ...

Ghirlandajo

(D OMENICO DI T OMMASO B IGORDI ). A famous Florentine painter ; b. 1449; d. 11 Jan., ...

Ghislain, Saint

Confessor and anchorite in Belgium ; b. in the first half of the seventh century; d. at ...

Ghost Dance

The principal ceremonial rite of a peculiar Indian religion with originated about 1887 with ...

× Close

Gi 53

Giannone, Pietro

Italian historian, born 7 May, 1676, at Ischitella in the province of Capinata, Naples ; died ...

Gibail and Batrun

A Maronite residential see. Gibail is merely the modern name of Byblos a titular see of ...

Gibault, Pierre

Missionary, b. at Montreal, Canada, 1737; d. at New Madrid, about 1804; son of Pierre Gibault ...

Gibbons, John

Jesuit theologian and controversialist; b. 1544, at or near Wells, Somersetshire; died 16 Aug. or ...

Gibbons, Richard

Brother of Father John Gibbons, born at Winchester, 1550 or 1549; died at Douai, 23 June, 1632. ...

Giberti, Gian Matteo

Cardinal, and Bishop of Verona, the natural son of Francesco Giberti, a Genoese naval ...

Giberti, Jean-Pierre

Canonist; b. at Aix, Provence, in 1660; d. at Paris in 1736. He became a cleric at an early ...

Gibraltar

VICARIATE APOSTOLIC OF GIBRALTAR. Gibraltar is a rugged promontory in the province of ...

Gideon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...

Giffard, Bonaventure

Born at Wolverhampton, England, 1642; died at Hammersmith, Middlesex, 12 March, 1734; second son ...

Giffard, Godfrey

Bishop of Worcester, b. about 1235; d. 26 Jan., 1301. He was the son of Hugh Giffard of Boyton ...

Giffard, William

Second Norman Bishop of Winchester from 1100 to 1129. Little is known of his history anterior ...

Gifford, William

Archbishop of Reims ; b. in Hampshire, 1554; d. at Reims, 11 April, 1629. He was the son of ...

Gift of Miracles

The gift of miracles is one of those mentioned by St. Paul in his First Epistle to the ...

Gift, Supernatural

A supernatural gift may be defined as something conferred on nature that is above all the ...

Gil de Albornoz, Alvarez Carillo

A renowned cardinal, general, and statesman; b. about 1310 at Cuenca in New Castile ; d. 23 ...

Gil of Santarem, Blessed

A Portuguese Dominican : b. at Vaozela, diocese of Viseu, about 1185; d. at Santarem, 14 May, ...

Gilbert de la Porrée

(Gilbertus Porretanus) Bishop of Poitiers, philosopher, theologian and general scholar; b. ...

Gilbert Foliot

Bishop of London, b. early in the twelfth century of an Anglo-Norman family and connected ...

Gilbert Islands

Vicariate apostolic ; comprises the group of that name, besides the islands of Ellice and ...

Gilbert of Sempringham, Saint

Founder of the Order of Gilbertines , b. at Sempringham, on the border of the Lincolnshire fens, ...

Gilbert, Nicolas-Joseph-Laurent

Poet, b. at Fontenoy-le-Château, 1751; d. at Paris, 12 November, 1780. His parents were ...

Gilbert, Sir John Thomas

Irish archivist and historian, b. in Dublin, 23 January, 1829; d. there, 23 May, 1898. He was ...

Gilbertines, Order of

Founded by St. Gilbert, about the year 1130, at Sempringham, Gilbert's native place, where he was ...

Gildas, Saint

Surnamed the Wise; b. about 516; d. at Houat, Brittany, 570. Sometimes he is called "Badonicus" ...

Giles, Saint

(Latin Ægidius.) An Abbot, said to have been born of illustrious Athenian parentage ...

Gillespie, Eliza Maria

(In religion Mother Mary of St. Angela). Born in Washington county, Pennsylvania, 21 ...

Gillespie, Neal Henry

Brother of Eliza Maria Gillespie ; b. in Washington County, Pennsylvania, 19 January 1831; d. at ...

Gillis, James

Scottish bishop ; b. at Montreal, Canada, 7 April, 1802; d. at Edinburgh, 24 February 1864. He ...

Gilmore, Patrick Sarsfield

A musician, born at Ballygar Galway, Ireland, 25 Dec., 1829; died at St. Louis, 24 Sept., 1892; ...

Gindarus

A titular see of Syria Prima, in the Patriarchate of Antioch. Pliny (Hist. nat. V, 81) ...

Ginoulhiac, Jacques-Marie-Achille

A French bishop ; b. at Montpellier (department of Herault) 3 Dec., 1806; d. there 17 Nov., ...

Gioberti, Vincenzo

An Italian statesman and philosopher ; b. at Turin, 5 April, 1801; d. at Paris, 26 October, ...

Giocondo, Fra Giovanni

An Italian architect, antiquary, archaeologist, and classical scholar, b. in Verona, c. 1445; ...

Giordani, Tommasso

A composer, b. at Naples in 1738; d. at Dublin, Ireland, February 1806. The family came to ...

Giordano, Luca

Neapolitan painter ; b. at Naples, 1632; d. in the same place, 12 Jan., 1705. He was esteemed ...

Giorgione

(GIORGIO BARBARELLI, ZORZO DA CASTELFRANCO) Italian painter, b. at Castelfranco in or before ...

Giotto di Bondone

A Florentine painter, and founder of the Italian school of painting, b. most probably, in 1266 ...

Giovanelli, Ruggiero

Composer, b. at Velletri, near Rome, in 1560; d. at Rome, 7 January, 1625. In 1584 he was ...

Giovanni Dominici, Blessed

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...

Giraldi, Giovanni Battista

(Surnamed CINTIO) Italian dramatist and novelist; b. at Ferrara, Italy, 1504; d. there, ...

Giraldi, Ubaldo

(UBALDUS A SANCTO CAJETANO). An Italian canonist; b. in 1692; d. in 1775. He was a member of ...

Giraldus Cambrensis

Giraldus Cambrensis (Gerald de Barry) was a distinguished writer, historian, and ecclesiastic of ...

Girard, Jean-Baptiste

Known as Père Girard, a Swiss pedagogue, b. at Fribourg, 17 December, 1765; d. there, 6 ...

Girardon, François

A noted sculptor of the reign of Louis XIV, b. at Troyes, France, 1630; d. at Paris, 1715. The ...

Giraud de Borneil

A Provençal troubadour, b. about the middle of the twelfth century, at Excideuil in the ...

Girba

A titular see in the province of African Tripoli. It is an island, in ancient times called ...

Girgenti

DIOCESE OF GIRGENTI (AGRIGENTINA). Girgenti is the capital of a province in Sicily and is ...

Gisbert, Blaise

French rhetorician and critic; born at Cahors, 21 February, 1657; died at Montpellier, 21 ...

Giuliani, Veronica

Born at Mercatello in the Duchy of Urbino, Italy, 1660; died at Citt` di Castello, 9 July, 1727. ...

Giulio Romano

Properly GIULIO DEI GIANNUZZI, also known as GIULIO PIPPI. A famous architect and painter, the ...

Giuseppe Giusti

A poet and patriot ; b. 1809, at Monsumano near Pescia, Italy ; d. 31 March, 1850, at ...

Giuseppe Maria Tommasi, Blessed

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

× Close

Gl 19

Glaber, Raoul

Benedictine chronicler; b. in Burgundy before 1000; d. at Cluny about 1050. In early boyhood he ...

Glabrio, Manius Acilius

Consul at Rome during A.D. 91, with Trajan. He belonged to one of the noblest families of ...

Glagolitic

(Or G LAGOLITSA ; Slavonic glagol, a word; glagolati, to speak). An ancient alphabet ...

Glaire, Jean-Baptiste

Priest, hebraist, and Biblical scholar; b. at Bordeaux, 1 April, 1798; d. at Issy, near Paris, ...

Glanville, Ranulf de

Chief Justiciar of England ; b. at Stratford, Suffolk, England, date unknown; d. before Acre, ...

Glarean, Henry

(LORITI) The most distinguished of Swiss humanists, poet, philosopher, geographer, ...

Glasgow

I. ARCHDIOCESE OF GLASGOW (GLASGUENSIS) Archdiocese in the south-west of Scotland, comprising at ...

Glastonbury Abbey

[G LESTINGABURH; called also Y NISWITRIN (Isle of Glass) and A VALON (Isle of Apples)] ...

Glebe

Glebe ( Latin gleba ) originally signified, in common law , any farm, estate, or parcel of ...

Glendalough, School of

Glendalough (the Valley of the Two Lakes) is a picturesque and lonely glen in the heart of the ...

Gloria in Excelsis Deo

The great doxology ( hymnus angelicus ) in the Mass is a version of a very old Greek form". ...

Gloria, Laus et Honor

A hymn composed by St. Theodulph of Orléans in 810, in Latin elegiacs, of which the ...

Glory

This word has many shades of meaning which lexicographers are somewhat puzzled to differentiate ...

Glory Be

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...

Glosses, Glossaries, Glossarists

(IN CANON LAW) A gloss (Gk. glossa , Lat. glossa , tongue, speech) is an interpretation ...

Glosses, Scriptural

I. ETYMOLOGY AND PRINCIPAL MEANINGS The modern English word gloss is derived directly from the ...

Glossolalia

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Gloves, Episcopal

Liturgical gloves ( chirothecœ , called also at an earlier date manicœ , wanti ...

Gluttony

(From Lat. gluttire , to swallow, to gulp down), the excessive indulgence in food and drink. ...

× Close

Gn 2

Gnesen-Posen

Archdiocese in the Kingdom of Prussia. The archdiocese includes the Dioceses of Gnesen and ...

Gnosticism

The doctrine of salvation by knowledge. This definition, based on the etymology of the word ( ...

× Close

Go 89

Goa

(GOANENSIS.) Patriarchate of the East Indies, the chief see of the Portuguese dominions in the ...

Goajira, Vicariate Apostolic of

Goajira is the most northern portion of South America is a peninsula running into the Caribbean ...

Goar, Jacques

A Dominican and hellenist, b. at Paris, 1601, d. 23 September, 1653. He entered the convent of ...

Goar, Saint

An anchorite of Aquitaine; b. about 585; d. near Oberwesel (Germany), 6 July, 649. He came of a ...

Gobat, George

Moral theologian ; born at Charmoilles, in the Diocese of Basil, now in the Department of the ...

Gobban Saer

Regarded in traditional lore as the greatest Irish architect of the seventh century, and ...

Gobelinus, Person

(Persona.) Born in 1358; died 17 November, 1421. He was a Westphalian and was known as an ...

God

Etymology of the Word "God" Discusses the root-meaning of the name "God", which is derived from ...

God, Existence of

The topic will be treated as follows: I. As Known Through Natural ReasonA. The Problem Stated1. ...

God, Nature and Attributes of

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...

God, Relation of the Universe to

1. Essential Dependence of the Universe on God (Creation and Conservation) In developing the ...

God, Three Persons of

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Godard, Saint

(Also spelled GOTHARD, GODEHARD). Bishop of Hildesheim in Lower Saxony ; born about the ...

Godden, Thomas

(True name Tylden.) Born at Addington, Kent, 1624; died in London, 1 Dec., 1688. His father, ...

Godeau, Antoine

Bishop, poet and exegete ; b. at Dreux in the diocese of Chartres, 1605; d. at Vence, 21 ...

Godeberta, Saint

Born about the year 640, at Boves, a few leagues from Amiens, in France ; died about the ...

Godelina, Saint

(GODELINA.) Born at Hondeforte-lez-Boulogne, c. 1049; died at Ghistelles, 6 July, 1070. The ...

Godet des Marais, Paul

Bishop of Chartres, France ; b. at Talcy, near Blois, 1647; d. at Chartres, 1709. He studied ...

Godfrey Goodman

Born at Ruthin, Denbighshire, 28 February, 1582-3; died at Westminster, 19 January, 1656. He was ...

Godfrey of Bouillon

Duke of Lower Lorraine and first King of Jerusalem, son of Eustache II, Count of Boulogne, and ...

Godfrey of Fontaines

(GODEFRIDUS DE fontIBUS, DOCTOR VENERANDUS) A scholastic philosopher and theologian ; born ...

Godfrey of Viterbo

German writer of the twelfth century. Nothing is known as to the place or date of his birth, ...

Godinez

(GODINEZ). Mystical theologian, born at Waterford, Ireland, in 1591; died in Mexico, Dec. ...

Godric

The name of two Abbots of Croyland. Godric I (870-941) Godrick I was the successor of the Abbot ...

Goesport, John Wessel

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Goetz, Marie Josephine

Second superior-general of the Society of the Sacred Heart, daughter of Joseph Goetz of ...

Goffe, Stephen

(Or Gough) Oratorian; b. 1605; d. at Paris, Christmas Day, 1681. He was the son of Stephen ...

Goffine, Leonard

(Or G OFFINÉ ). Born at Cologne, or according to some, at Broich, 6 December, 1648; ...

Gog and Magog

Names, respectively, of a king and of his supposed kingdom, mentioned several times in chapters 38 ...

Golden Bull

(Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...

Golden Calf

An object of worship among the Hebrews, mention of which occurs principally in Exodus 32 where ...

Golden Rose

A precious and sacred ornament made of pure gold by skilled artificers, which the popes have ...

Goldoni, Carlo

Dramatist; b. at Venice, 25 Feb., 1707; d. at Paris, 6 Jan., 1793. Goldoni is especially ...

Goldwell, Thomas

Bishop of St. Asaph, the last survivor of the ancient hierarchy of England ; b. probably at ...

Golgotha

The place of the Crucifixion of Jesus Christ. NAME Etymology and Use The word Calvary ( ...

Gomes De Amorim, Francisco

Portuguese poet, dramatist, and novelist; b. at Avelomar, near Oporto, 13 August, 1827; d. 4 ...

Gondulphus

(GUNDULFUS). The name of three saints, of whom one was Bishop of Tongres (Maestricht), the ...

Gonet, Jean Baptiste

Theologian, b. about 1616 at Beziers, in the province of Languedoc; d. there 24 Jan., 1681. From ...

Gonnelieu, Jérôme de

Theologian, ascetical writer, and preacher; born at Soissons, 8 Sept., 1640; died at Paris, 28 ...

González de Santalla, Thyrsus

Theologian and thirteenth general of the Society of Jesus, b. at Arganda, Spain, 18 January, ...

González, Zeferino

Dominican, cardinal, theologian, and philosopher, b. at Villoria in the Province and Diocese ...

Gonzaga, Ercole

(Hercules.) Cardinal ; b. at Mantua, 23 November, 1505; d. 2 March, 1563. He was the Son of ...

Gonzaga, Saint Aloysius

Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...

Gonzaga, Scipione

Cardinal ; b. at Mantua, 11 November, 1542; d. at San Martino, 11 January, 1593. He belonged to ...

Gonzalez, Saint Peter

Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...

Gonzalo de Berceo

Spanish poet, active between 1220 and 1242. Born in the closing years on twelfth century, he ...

Good

"Good" is one of those primary ideas which cannot be strictly defined. In order to fix its ...

Good Faith

A phrase employed to designate the mental and moral state of honest, even if objectively ...

Good Friday

Definition and etymology Good Friday, called Feria VI in Parasceve in the Roman Missal, he ...

Good Hope, Cape of (Eastern)

The Eastern Vicariate of the Cape of Good Hope was established in 1847, when the Vicariate of the ...

Good Hope, Cape of (Western)

The Western vicariate and the Central prefecture, although different in name, are virtually one. ...

Good Samaritan, Sisters of the

A congregation of Tertiaries Regular of St. Benedict, established 2 February, 1857, at Sydney, ...

Good Shepherd, Our Lady of Charity of the

The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...

Good, Highest, The

"We always act with a view to some good. The good is the object which all pursue, and for the ...

Goodman, Ven. John

Priest and martyr ; born in the Diocese of Bangor, Wales, 1590; died 1642. He was educated at ...

Goossens, Pierre-Lambert

Cardinal, Archbishop of Mechlin (Belgium), b. at Perck, near Vilvorde, 18 July, 1827; d. at ...

Gordian

( Latin GORDIANUS.) There were three Roman emperors of this name, who reigned between A.D. ...

Gordianus and Epimachus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Gordon Riots

This agitation, so called from the head and spirit of the movement, Lord George Gordon, ...

Gordon, Andrew

A Benedictine monk, physicist ; b. 15 June, 1712, at Cofforach in Forfarshire, Scotland ; d. ...

Gordos

A titular see in the province of Lydia, suffragan of Sardis. The city is mentioned by Strabo, ...

Gorgonius, Saint

Martyr, suffered in 304 at Nicomedia during the persecution of Diocletian. Gorgonius held a high ...

Gorkum, The Martyrs of

The year 1572, Luther and Calvin had already wrested from the Church a great part of Europe. ...

Gortyna

A titular see, and in the Greek Church metropolitan see, of the Island of Crete. The city, ...

Goscelin

(Or GOTSELIN, according to the spelling in the earliest manuscripts of his works.) A ...

Gospel and Gospels

The word Gospel usually designates a written record of Christ's words and deeds. It is very ...

Gospel in the Liturgy

I. HISTORY From the very earliest times the public reading of parts of the Bible was an important ...

Gospel of Mark

The subject will be treated under the following heads: I. Contents, Selection and Arrangement of ...

Goss, Alexander

Second Bishop of Liverpool ; born at Ormskirk, Lancashire, 5 July, 1814; died. at St. Edward's ...

Gossaert, Jan

Called M ABUSE from Maubeuge in Hainaut. Flemish painter ; b. about 1472; d. at Middelburg ...

Gosselin, Jean-Edmé-Auguste

Ecclesiastical author; b. at Rouen, France, 28 Sept., 1787; d. at Paris, 27 Nov., 1858. He ...

Gother, John

(Or JOHN GOTER) Priest and controversialist; b. at Southampton, date unknown; d. at sea on a ...

Gothic Architecture

The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...

Gottfried von Strasburg

One of the greatest of Middle High German epic poets. Of his life we know absolutely nothing; ...

Gotti, Vincent Louis

Cardinal and theologian, b. at Bologna, 5 Sept., 1664; d. in Rome, 18 Sept., 1742. He received ...

Gottschalk of Orbais

A medieval theologian ; b. about 800, d. after 866, probable 30 October, 868 (or 869), in the ...

Gottschalk, Saint

(GODESCALCUS). Martyr Prince of the Wends; d. at Lenzen on the Elbe, 7 June 1066. His feast ...

Goulburn

(Gulburnensis). One of the six suffragan sees of the ecclesiastical province of Sydney, ...

Gounod, Charles-François

One of the most distinguished French musicians and composers of the nineteenth century, b. in ...

Goupil, René

Jesuit missionary; born 1607, in Anjou; martyred in New York State, 23 September, 1642. Health ...

Gousset, Thomas-Marie-Joseph

French cardinal and theologian ; b. at Montigny-les-Charlieu, a village of ...

Government Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...

Gower, John

Poet; born between 1327-1330, probably in Kent; died October, 1408. He was of gentle blood and ...

Goya y Lucientes, Francisco José de

Painter and etcher, b. in Fuendetodos, Aragon, Spain, 31 March, 1746; d. in Bordeaux, 16 ...

Goyaz, Diocese of

(Goyasiensis). Co-extensive with the state of the same name, one of the twenty states which, with ...

Gozo, Diocese of

The diocese of Gozo (Goulos-Gaudisiensis), comprises the Island of Gozo in the Mediterranean ...

Gozzi, Carlo

Italian author, born at Venice, 1720; died 1806. He spent in military service three years that ...

Gozzoli

(BENOZZO DI LESE DI SANDRO, surnamed GOZZOLI). Painter ; b. at Florence, 1420; d. at Pisa ...

Gozzolini, Saint Sylvester

Founder of the Sylvestrines, b. of the noble family of the Gozzolini at Osimo, 1177; d. 26 ...

× Close

Gr 107

Grässel, Lorenz

Coadjutor-elect of Baltimore ; born at Ruemannsfelden, Bavaria, 18 August, 1753; died at ...

Gröne, Valentin

A Catholic theologian, b. at Paderborn, 7 December, 1817; d. at Irmgarteichen, in the district ...

Grün, Anastasius

A pseudonym for Anton Alexander (Maria), Count von Auersperg, an Austrian poet; b. at Laibach in ...

Grace

Actual Grace Explains the concept of actual grace, which is defined in the article as "a ...

Grace at Meals

In Apostolic times St. Paul counsels the faithful: "Whether you eat or drink, or whatsoever ...

Grace, Actual

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...

Grace, Controversies on

These are concerned chiefly with the relation between grace and free will. How can the ...

Grace, Supernatural

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual ...

Grace, William Russell

Philanthropist and merchant, born at Cork, Ireland, 10 May, 1832; died at New York, 21 March, ...

Gradual

( Latin Graduale , from gradus , a step) Gradual, in English often called Grail, is the ...

Gradual Psalms

Fifteen psalms -- namely, Psalms 119-133 (in Hebrew 120-134) -- bear a Hebrew inscription which ...

Gradwell, Robert

Bishop; b. at Clifton-in-the-Fylde, Lancashire, 26 Jan., 1777; d. in London, 15 March, 1833; went ...

Graffiti

The term in common usage among archaeologists to designate a class of rude inscriptions scratched ...

Graham, Patrick

First Archbishop of St. Andrews and Metropolitan of Scotland, date of birth uncertain; d. ...

Grail, The Holy

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Gramont, Eugénie de

Religious of the Society of the Sacred Heart ; b. at Versailles, 17 September, 1788; d. at ...

Gran

( Hungarian ESZTERGOM; Latin STRIGONIUM, STRIGONIENSIS) Located in Hungary. From the ...

Granada

Archdiocese of Granada (Granatensis). Archdiocese in Spain, founded by St. Cecilius about ...

Granada, University of

The origin of this university is to be traced to the Arab school at Cordova, which, when the ...

Grancolas, Jean

Doctor of the Sorbonne, theologian, liturgist; b. near Chateaudun, about 1660; d. at Paris, 1 ...

Grand Rapids

(Grandormensis) Diocese created 12 May, 1882 out of the diocese of Detroit, and made to ...

Grande Chartreuse, La

The mother-house of the Carthusian Order lies in a high valley of the Alps of Dauphine, at an ...

Granderath, Theodor

Born 19 June, 1839, at Giesenkirchen, Rhine Province; died 19 March, 1902, at Valkenburg, ...

Grandidier, Philippe-André

Priest and historian, b. at Strasburg, Alsace, 9 Nov., 1752; d. at the Abbey of Luntzel ...

Grandmont, Abbey and Order of

Abbey and Order in the department of Hte-Vienne, France. The exact date of the foundation of the ...

Grant, Thomas

First Bishop of Southwark ; b. at Ligny-les-Aires, Arras, France, 25 Nov., 1816; d. at Rome, ...

Granvelle, Antoine Perrenot de

Known in history as CARDINAL DE GRANVELLE (GRANVELLA). Born at Ornans in Franche-Comté, ...

Gras, Venerable Louise de Marillac Le

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Grasse, François-Joseph-Paul

Count and Marquess de Grasse-Tilly, lieutenant-general of the naval forces; b. near Toulon, 1723; ...

Grassis, Paris de

Master of ceremonies to Julius II and Leo X ; b. at Bologna, about 1470; d. at Rome, 10 June, ...

Gratian

Roman Emperor; son of Valentinian I; born at Sirmium, 359; died at Lyons, 383. Before he had ...

Gratian, Jerome

Spiritual director of St. Teresa and first Provincial of the Discalced Carmelites ; born at ...

Gratian, Johannes

(GRATIANUS). The little that is known concerning the author of the "Concordantia discordantium ...

Gratianopolis

A titular see in Caesarea Mauretania, Africa. This city does not figure in a list of the ...

Gratius, Ortwin

(VAN GRAES) Humanist ; b. 1475 at Holtwick, near Coesfeld, Westphalia ; d. at Cologne, 22 ...

Gratry, Auguste-Joseph-Alphonse

French priest and writer; b. at Lille, 30 March, 1805; d. at Montreux, Switzerland, 7 February, ...

Gratz, Peter Aloys

Schoolmaster and exegete, b. 17 Aug., 1769, at Mittelberg, Allgäu, Bavaria ; d. at ...

Gravier, Jacques

Jesuit missionary; born 1651 at Moulins, where he studied classics and philosophy under the ...

Gravina and Montepeloso

DIOCESE OF GRAVINA AND MONTEPELOSO (GRAVINENSIS ET MONTIS PELUSII). Gravina is a town in the ...

Gravina, Dominic

Theologian ; b. in Sicily, about 1573; d. in the Minerva, at Rome, 26 Aug., 1643. He entered the ...

Gravina, Giovanni Vincenzo

Italian jurist and littérateur of the seventeenth and eighteenth centuries; b. at ...

Graz, University of

The University of Graz, located in the capital of the Province of Steiermark, owes its ...

Great Falls

DIOCESE OF GREAT FALLS (GREATORMENSIS). Created by Pope Pius X, 18 May, 1904; comprises the ...

Greco, El

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Greece

Greece will be treated in this article under the following heads: I. The Land and the People; II. ...

Greek Catholics in America

The Uniat churches of the Byzantine or Greek Rite were almost unknown to the United States ...

Greek Church

This subject will be treated under the following heads: I. Explanation of Terms; II. The Greek ...

Greek Orthodox Church in America

The name Orthodox Church is generally used to distinguish those of the Greek Rite who are ...

Greek Rites

(1) Rite, Language, Religion These are three things that must always be distinguished. A rite is ...

Green Bay

(SINUS VIRIDIS) The Diocese of Green Bay — established 3 March, 1868, from the territory ...

Green, Hugh

Martyr ; born about 1584; martyred 19 August, 1642. His parents, who were Protestants, sent him ...

Green, Thomas Louis

Priest and controversialist; b. at Stourbridge, Worcestershire, 1799; d. at Newport, Shropshire, ...

Greenland

An island stretching from within the Arctic Circle south to about 59 degrees N. latitude, being ...

Gregorian Chant

The name is often taken as synonymous with plain chant, comprising not only the Church music of ...

Gregory Bæticus

Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...

Gregory I, Pope Saint

Doctor of the Church ; born at Rome about 540; died 12 March 604. Gregory is certainly one of ...

Gregory II, Pope Saint

(Reigned 715-731). Perhaps the greatest of the great popes who occupied the chair of Peter ...

Gregory III, Pope Saint

(Reigned 731-741.) Pope St. Gregory III was the son of a Syrian named John. The date of his ...

Gregory IV, Pope

Elected near the end of 827; died January, 844. When Gregory was born is not known, but he was a ...

Gregory IX

(UGOLINO, Count of Segni). Born about 1145, at Anagni in the Campagna; died 22 August, 1241, ...

Gregory of Heimburg

Humanist and Statesman, b. at Würzburg in the beginning of the fifteenth century; d. at ...

Gregory of Nazianzus, Saint

Doctor of the Church, born at Arianzus, in Asia Minor, c. 325; died at the same place, 389. He ...

Gregory of Neocaesarea, Saint

Known at THAUMATURGUS, ( ho Thaumatourgos , the miracle-worker). Born at Neocæsarea in ...

Gregory of Nyssa, Saint

Date of birth unknown; died after 385 or 386. He belongs to the group known as the "Cappadocian ...

Gregory of Rimini, Saint

An Augustinian theologian ; born at Rimini, Italy, in the second half of the thirteenth ...

Gregory of Tours, Saint

Born in 538 or 539 at Arverni, the modern Clermont-Ferrand; died at Tours, 17 Nov., in 593 or ...

Gregory of Utrecht, Saint

Abbot; b. about 707 or 708; d. 775 or 780. Gregory was born of a noble family at Trier. His ...

Gregory of Valencia

Professor of the University of Ingolstadt , b. at Medina, Spain, March, 1550 (1540, 1551?); d. ...

Gregory the Illuminator

Born 257?; died 337?, surnamed the Illuminator (Lusavorich). Gregory the Illuminator is the ...

Gregory V, Pope

Born c. 970; died 4 February, 999. On the death of John XV the Romans sent a deputation to Otto ...

Gregory VI

On the death of Sergius IV in June, 1012, "a certain Gregory", opposed the election of ...

Gregory VI, Pope

(JOHN GRATIAN). Date of birth unknown; elected 1 May 1045; abdicated at Sutri, 20 December, ...

Gregory VII, Pope Saint

(HILDEBRAND). One of the greatest of the Roman pontiffs and one of the most remarkable men ...

Gregory VIII

Antipope. He was Mauritius Burdinus (Bordinho, Bourdin), who was placed upon the papal chair by ...

Gregory VIII, Pope

(ALBERTO DI MORRA). Born about the beginning of the twelfth century, at Benevento ; elected ...

Gregory X

Born 1210; died 10 January, 1276. The death of Pope Clement IV (29 November, 1268) left the ...

Gregory XI

(PIERRE ROGER DE BEAUFORT). Born in 1331, at the castle of Maumont in the Dioceses of Limoges ...

Gregory XII

(ANGELO CORRARIO, now CORRER). Legal pope during the Western Schism ; born at Venice, of a ...

Gregory XIII, Pope

(UGO BUONCOMPAGNI). Born at Bologna, 7 Jan., 1502; died at Rome, 10 April, 1585. He studied ...

Gregory XIV, Pope

(N ICCOLÒ S FONDRATI ). Born at Somma, near Milan, 11 Feb., 1535; died at Rome, 15 ...

Gregory XV, Pope

(ALESSANDRO LUDOVISI). Born at Bologna, 9 or 15 January, 1554; died at Rome, 8 July, 1623. ...

Gregory XVI, Pope

(MAURO, or BARTOLOMEO ALBERTO CAPPELLARI). Born at Belluno, then in the Venetian territory, 8 ...

Greifswald, University of

The oldest university of Prussia, founded in 1456. Even before this, Greifswald had, for a short ...

Greith, Karl Johann

Bishop and church historian, b. at Rapperswyl, Switzerland, 25 May, 1897; d. at St. Gall, 17 ...

Gremiale

A square or oblong cloth which the bishop, according to the "Cæremoniale" and ...

Grenoble

DIOCESE OF GRENOBLE (GRATIANOPOLITANA) Now comprises the Department of Isère and the Canton ...

Gresemund, Dietrich

German humanist ; b. in 1477, at Speyer ; d. 1512, at Mainz. His father, also named Dietrich, ...

Greslon, Adrien

French missionary; b. at Perigueux, in 1618; entered the Society of Jesus at Bordeaux, 5 ...

Gresset, Jean Baptiste

Born 29 August, 1709; died 16 June, 1777, at Amiens. Having finished his studies at the college ...

Gretser, Jacob

A celebrated Jesuit writer; b. at Markdorf in the Diocese of Constance in 1562; d. at ...

Greuze, Jean-Baptiste

French painter, b. at Tournus in Ardeche, 21 August, 1725; d. at Paris, 21 March, 1805. His ...

Grey Nuns

The Order of Sisters of Charity of the Hôpital Général of Montreal, commonly ...

Grey Nuns of the Cross

A community founded in 1745 at Monteal by Madame d'Youville, known as the Grey Sisters, or Grey ...

Griffin, Gerald

A novelist, dramatist, lyricist; b. 12 December, 1803, at Limerick, Ireland ; d. at Cork, 12 ...

Griffin, Martin Ignatius Joseph

Journalist, historian, b. at Philadelphia, 23 Oct., 1842; d. there, 10 Nov., 1911. In early ...

Griffiths, Thomas

Born in London, 2 June, 1791; died 19 August, 1847; the first and only Vicar Apostolic of the ...

Grillparzer, Franz

An Austrian poet, b. at Vienna, 15 January, 1791, d. 21 January, 1872. After desultory ...

Grimaldi, Francesco Maria

Italian physicist, b. at Bologna, 2 April, 1618; d. in the same city, 28 Dec., 1663. He entered ...

Grimaldi, Giovanni Francesco

An eclectic painter of the Bolognese school ; b. at Bologna, 1606; d. at Rome, 1680. He was a ...

Grimmelshausen, Johann Jacob Christoffel von

The greatest German novelist of the seventeenth century. What we know of his life is largely ...

Groote, Gerard

( Or Geert De Groote; Gerhardus Magnus.) Founder of the "Brethren of the Common Life" , b. ...

Gropper, John

An eminent jurist and theologian, b. 24 Feb., 1503, at Soest, Westphalia ; d. at Rome, 13 March, ...

Grosseteste, Robert

Bishop of Lincoln and one of the most learned men of the Middle Ages ; b. about 1175; d. 9 ...

Grosseto

(Grossetana) Grosseto, suffragan diocese of Siena, has for its episcopal city the capital ...

Grosswardein

( Hungarian Nagy-Várad; Magno-Varadinensis) A diocese of the Latin Rite in ...

Grottaferrata, Abbey of

( Latin Crypta ferrata .) A Basilian monastery near Rome, sometimes said to occupy the site ...

Grueber, Johann

A German Jesuit missionary in China and noted explorer of the seventeenth century; b. at Linz, ...

× Close

Gu 49

Guéranger, Prosper Louis Pascal

Benedictine and polygraph; b. 4 April, 1805, at Sablé-sur-Sarthe; d. at Solesmes, 30 ...

Guérard, Robert

Born at Rouen, 1641; died at the monastery of Saint-Ouen, 2 January, 1715. For some time he ...

Guérin

(1) Eugénie de Guérin A French writer; b. at the château of La Cayla, in ...

Guérin, Anne-Thérèse

(In religion, Mother Theodore) Born at Etables (Côte du Nord), Brittany, France, 2 ...

Guadalajara

(Guadalaxara) Archdiocese in Mexico, separated from the Diocese of Michoacan by Paul III, 31 ...

Guadalupe, Shrine of

Guadalupe is strictly the name of a picture, but was extended to the church containing the ...

Guadeloupe

(Or Basse Terre; Guadalupensis; Imæ Telluris) Diocese in the West Indies, comprises the ...

Guadix, Diocese of

(GUADICENSIS) The Diocese of Guadix, in Spain, comprises the greater part of the Province of ...

Guaicuri Indians

(Pronounced Waikuri .) A group of small tribes, speaking dialectic forms of a common ...

Guamanga, Diocese of

( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...

Guaraní Indians

(Pronounced Waraní .) One of the most important tribal groups of South America, ...

Guarantees, Law of

(LA LEGGE DELLE GUARENTIGIE) A name given to the law passed by the senate and chamber of the ...

Guarda, Diocese of

(EGITANIENSIS.) Province of Beira, Portugal. Near the episcopal city are the ruins of Idanha, ...

Guardi, Francesco

Venetian painter ; born at Venice, 1712; died in the same city, 1793. He was a pupil of ...

Guardian Angels

( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...

Guardian Angels, Feast of

This feast, like many others, was local before it was placed in the Roman calendar. It was not ...

Guardianship, in Civil Jurisprudence

Guardianship is "the condition or fact of being a guardian; the office or position of guardian" ...

Guarini, Battista

An Italian poet, b. at Ferrara, 1538, d. at Venice, 7 Oct., 1612. His father, Francesco ...

Guarino da Verona

A humanist, b. 1370, at Verona, Italy ; d. 1460, at Ferrara. He studied Latin in the school ...

Guastalla, Diocese of

(GUASTELLENSIS). In the province of Reggio Emilia (Central Italy ) on the left bank of the Po ...

Guastallines

Luigia Torelli, Countess of Guastalla (b. about 1500; d. 29 Oct., 1559 or 1569), widowed for ...

Guatemala, Santiago de

(Sancti Jacobi majoris de Guatemala) Archdiocese conterminous with the Republic of Guatemala, ...

Guayaquil

A RCHDIOCESE OF G UAYAQUIL (G UAYAQUILENSIS ). Guayaquil, the capital of the Ecuadorian ...

Gubbio

Diocese of Eugubinensis, in the province of Perugia in Umbria (Central Italy ). The city ...

Gudenus, Moritz

A German convert to the Catholic faith from the Protestant ministry; b. 11 April, 1596, at ...

Gudula, Saint

(Latin, Guodila ). Born in Brabant, Belgium, of Witger and Amalberga, in the seventh ...

Guelphs and Ghibellines

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...

Guglielmini, Giovanni Battista

Scientist, b. at Bologna, 16 August, 1763; d. in the same city, l5 December, 1817. He is known as ...

Guiana

(Or Guayana .) Guiana was the name given to all that region of South America which extends ...

Guibert of Ravenna

An antipope, known as Clement III, 1080 (1084) to 1100; born at Parma about 1025; died at ...

Guicciardini, Francesco

An historian and statesman; born at Florence, 1483; died there, 23 May, 1540. His parents, Piero ...

Guido of Arezzo

(Guido Aretinus). A monk of the Order of St. Benedict, b. (according to Dom Morin in the ...

Guigues du Chastel

(Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...

Guijon, André

Bishop and orator; born in November, 1548, at Autun ; died in September, 1631. He was the son ...

Guilds

Guilds were voluntary associations for religious, social, and commercial purposes. These ...

Guiney, Patrick Robert

Second and eldest surviving son of James Roger Guiney and Judith Macrae; born at Parkstown, Co. ...

Guiscard, Robert

Duke of Apulia and Calabria, founder of the Norman state of the Two Sicilies; born about 1016; ...

Guise, House of

The House of Guise, a branch of the ducal family of Lorraine, played an important part in the ...

Guitmund

A Bishop of Aversa, a Benedictine monk, theologian, and opponent of Berengarius ; born at an ...

Gulf of St. Lawrence

Vicariate erected 12 September, 1905, and formed from the prefecture Apostolic of the same name ...

Gunpowder Plot, The

(Oath taken May, 1604, plot discovered November, 1605). Robert Catesby, the originator of the ...

Gunther, Blessed

A hermit in Bohemia in the eleventh century; b. about 955; d. at Hartmanitz, Bohemia, 9 ...

Gurk

(GURCENSIS) A prince-bishopric of Carinthia, suffragan to Salzburg, erected by Archbishop ...

Gury, Jean-Pierre

Moral theologian ; b. at Mailleroncourt, Haute-Saône, 23 January, 1801; d. at Merc ur, ...

Gusmão, Bartholomeu Lourenço de

Naturalist, and the first aeronaut; b. in 1685 at Santos in the province of São Paulo , ...

Gutenberg, Johann

(Henne Gänsfleisch zur Laden, commonly called Gutenberg). Inventor of printing; born about ...

Guthlac, Saint

Hermit; born about 673; died at Croyland, England, 11 April, 714. Our authority for the life ...

Guyon, Jeanne-Marie-Bouvier de La Motte-

A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...

Guzmán, Fernando Pérez de

Señor de Batres; Spanish historian and poet (1376-1458). He belonged to a family ...

× Close

Gy 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.